#! coding: utf-8
from google import Google
import unittest


class GoogleTestCase(unittest.TestCase):
    def test_http(self):
        snippets = [
            (1, "https://www.express-bank.ru/moscow/faq/cards", u"Часто задаваемые вопросы о банковских картах | Восточный ...", u"Карты Восточного экспресс банка  можно использовать за границей?  ...     экспресс  банком , можно использовать за рубежом:  оплачивать  товары и    услуги в  ..."),
            (2, "https://www.express-bank.ru/moscow/private/payments", u"Оплата товаров и услуг | Восточный экспресс банк", u"Банковская карта  Visa от  Восточного экспресс банка  принимается к  оплате     везде, где стоит знак Visa. Оплачивайте товары и услуги с помощью  ..."),
            (3, "https://www.express-bank.ru/moscow/private/cards/debit", u"Дебетовые карты - Восточный экспресс банк", u"Предлагаем дебетовые  банковские карты  Visa.  ...  С помощью карты вы    можете  оплачивать  необходимые покупки, осуществлять накопления,    снимать  ..."),
            (4, "https://www.express-bank.ru/moscow/private/terminals", u"Терминалы оплаты | Восточный экспресс банк", u"Терминалы  оплаты   ...  Процесс  оплаты  простой и занимает всего несколько    минут. Деньги на нужный счет  ...  ( карты  сторонних  банков  отключены)."),
            (5, "https://www.express-bank.ru/moscow/private/payments/credit", u"Погашение кредитов | Восточный экспресс банк", u"3. В отделении  Восточного экспресс банка . При наличии  карты Восточного      экспресс банка  можно  оплатить  кредит кассе отделения, что существенно  ..."),
            (6, "https://www.express-bank.ru/moscow/private/credits/repayment", u"Как оплачивать кредит | Восточный экспресс банк", u"1. В отделении  Восточного экспресс банка . Обслуживание в кассе    осуществляется только при наличии пластиковой  карты . Наличие  карты     значительно  ..."),
            (7, "https://www.express-bank.ru/moscow/faq/credit-card", u"Часто задаваемые вопросы о картах | Восточный экспресс банк", u"В случае  оплаты  покупки в долларах США или евро «рублевой»  картой ,    конвертация происходит по курсу  банка  на момент списания средств со    счёта  ..."),
            (8, "https://www.express-bank.ru/moscow/private/payments/automts", u"Автоплатежи МТС | Восточный экспресс банк", u"Восточный экспресс банк   ...  Если вы не являетесь держателем  карты      Восточного экспресс банка , обратитесь в ближайшее  ...   Оплата  товаров и    услуг."),
            (9, "https://www.express-bank.ru/moscow/private/online/internet/posibilities", u"Возможности интернет-банка | Восточный экспресс банк", u"Совершайте  банковские  операции по своим счетам дистанционно.  ...     денежных средств,  оплачивать  покупки и услуги в режиме реального    времени.  ...  кредиту;; по кредитной  карте , которая включает сумму    минимального платежа,  ..."),
            (10, "https://www.express-bank.ru/moscow/faq/credit-price", u"Обслуживание кредита, кредитной карты | Восточный экспресс ...", u"Наиболее частые вопросы по обслуживанию кредита, кредитной  карты .  ...  ли    я  оплатить  задолженность по кредиту/кредитной  карте  в филиале  Банка  в  ..."),
        ]
        html = u"""<!doctype html><html itemscope="" itemtype="http://schema.org/WebPage"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta itemprop="image" content="/images/google_favicon_128.png"><title>оплатить Восточный Экспресс Банк банковской картой - Поиск в Google</title><style>#gb{font:13px/27px Arial,sans-serif;height:30px}#gbz,#gbg{position:absolute;white-space:nowrap;top:0;height:30px;z-index:1000}#gbz{left:0;padding-left:4px}#gbg{right:0;padding-right:5px}#gbs{background:transparent;position:absolute;top:-999px;visibility:hidden;z-index:998;right:0}.gbto #gbs{background:#fff}#gbx3,#gbx4{background-color:#2d2d2d;background-image:none;_background-image:none;background-position:0 -138px;background-repeat:repeat-x;border-bottom:1px solid #000;font-size:24px;height:29px;_height:30px;opacity:1;filter:alpha(opacity=100);position:absolute;top:0;width:100%;z-index:990}#gbx3{left:0}#gbx4{right:0}#gbb{position:relative}#gbbw{left:0;position:absolute;top:30px;width:100%}.gbtcb{position:absolute;visibility:hidden}#gbz .gbtcb{right:0}#gbg .gbtcb{left:0}.gbxx{display:none !important}.gbxo{opacity:0 !important;filter:alpha(opacity=0) !important}.gbm{position:absolute;z-index:999;top:-999px;visibility:hidden;text-align:left;border:1px solid #bebebe;background:#fff;-moz-box-shadow:-1px 1px 1px rgba(0,0,0,.2);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.2);box-shadow:0 2px 4px rgba(0,0,0,.2)}.gbrtl .gbm{-moz-box-shadow:1px 1px 1px rgba(0,0,0,.2)}.gbto .gbm,.gbto #gbs{top:29px;visibility:visible}#gbz .gbm{left:0}#gbg .gbm{right:0}.gbxms{background-color:#ccc;display:block;position:absolute;z-index:1;top:-1px;left:-2px;right:-2px;bottom:-2px;opacity:.4;-moz-border-radius:3px;filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=5);*opacity:1;*top:-2px;*left:-5px;*right:5px;*bottom:4px;-ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=5)";opacity:1\0/;top:-4px\0/;left:-6px\0/;right:5px\0/;bottom:4px\0/}.gbma{position:relative;top:-1px;border-style:solid dashed dashed;border-color:transparent;border-top-color:#c0c0c0;display:-moz-inline-box;display:inline-block;font-size:0;height:0;line-height:0;width:0;border-width:3px 3px 0;padding-top:1px;left:4px}#gbztms1,#gbi4m1,#gbi4s,#gbi4t{zoom:1}.gbtc,.gbmc,.gbmcc{display:block;list-style:none;margin:0;padding:0}.gbmc{background:#fff;padding:10px 0;position:relative;z-index:2;zoom:1}.gbt{position:relative;display:-moz-inline-box;display:inline-block;line-height:27px;padding:0;vertical-align:top}.gbt{*display:inline}.gbto{box-shadow:0 2px 4px rgba(0,0,0,.2);-moz-box-shadow:0 2px 4px rgba(0,0,0,.2);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.2)}.gbzt,.gbgt{cursor:pointer;display:block;text-decoration:none !important}span#gbg6,span#gbg4{cursor:default}.gbts{border-left:1px solid transparent;border-right:1px solid transparent;display:block;*display:inline-block;padding:0 5px;position:relative;z-index:1000}.gbts{*display:inline}.gbzt .gbts{display:inline;zoom:1}.gbto .gbts{background:#fff;border-color:#bebebe;color:#36c;padding-bottom:1px;padding-top:2px}.gbz0l .gbts{color:#fff;font-weight:bold}.gbtsa{padding-right:9px}#gbz .gbzt,#gbz .gbgt,#gbg .gbgt{color:#ccc!important}.gbtb2{display:block;border-top:2px solid transparent}.gbto .gbzt .gbtb2,.gbto .gbgt .gbtb2{border-top-width:0}.gbtb .gbts{background:url(//ssl.gstatic.com/gb/images/b_8d5afc09.png);_background:url(//ssl.gstatic.com/gb/images/b8_3615d64d.png);background-position:-27px -22px;border:0;font-size:0;padding:29px 0 0;*padding:27px 0 0;width:1px}.gbzt:hover,.gbzt:focus,.gbgt-hvr,.gbgt:focus{background-color:#4c4c4c;background-image:none;_background-image:none;background-position:0 -102px;background-repeat:repeat-x;outline:none;text-decoration:none !important}.gbpdjs .gbto .gbm{min-width:99%}.gbz0l .gbtb2{border-top-color:#dd4b39!important}#gbi4s,#gbi4s1{font-weight:bold}#gbg6.gbgt-hvr,#gbg6.gbgt:focus{background-color:transparent;background-image:none}.gbg4a{font-size:0;line-height:0}.gbg4a .gbts{padding:27px 5px 0;*padding:25px 5px 0}.gbto .gbg4a .gbts{padding:29px 5px 1px;*padding:27px 5px 1px}#gbi4i,#gbi4id{left:5px;border:0;height:24px;position:absolute;top:1px;width:24px}.gbto #gbi4i,.gbto #gbi4id{top:3px}.gbi4p{display:block;width:24px}#gbi4id{background-position:-44px -101px}#gbmpid{background-position:0 0}#gbmpi,#gbmpid{border:none;display:inline-block;height:48px;width:48px}#gbmpiw{display:inline-block;line-height:9px;padding-left:20px;margin-top:10px;position:relative}#gbmpi,#gbmpid,#gbmpiw{*display:inline}#gbg5{font-size:0}#gbgs5{padding:5px !important}.gbto #gbgs5{padding:7px 5px 6px !important}#gbi5{background:url(//ssl.gstatic.com/gb/images/b_8d5afc09.png);_background:url(//ssl.gstatic.com/gb/images/b8_3615d64d.png);background-position:0 0;display:block;font-size:0;height:17px;width:16px}.gbto #gbi5{background-position:-6px -22px}.gbn .gbmt,.gbn .gbmt:visited,.gbnd .gbmt,.gbnd .gbmt:visited{color:#dd8e27 !important}.gbf .gbmt,.gbf .gbmt:visited{color:#900 !important}.gbmt,.gbml1,.gbmlb,.gbmt:visited,.gbml1:visited,.gbmlb:visited{color:#36c !important;text-decoration:none !important}.gbmt,.gbmt:visited{display:block}.gbml1,.gbmlb,.gbml1:visited,.gbmlb:visited{display:inline-block;margin:0 10px}.gbml1,.gbmlb,.gbml1:visited,.gbmlb:visited{*display:inline}.gbml1,.gbml1:visited{padding:0 10px}.gbml1-hvr,.gbml1:focus{outline:none;text-decoration:underline !important}#gbpm .gbml1{display:inline;margin:0;padding:0;white-space:nowrap}.gbmlb,.gbmlb:visited{line-height:27px}.gbmlb-hvr,.gbmlb:focus{outline:none;text-decoration:underline !important}.gbmlbw{color:#ccc;margin:0 10px}.gbmt{padding:0 20px}.gbmt:hover,.gbmt:focus{background:#eee;cursor:pointer;outline:0 solid black;text-decoration:none !important}.gbm0l,.gbm0l:visited{color:#000 !important;font-weight:bold}.gbmh{border-top:1px solid #bebebe;font-size:0;margin:10px 0}#gbd4 .gbmc{background:#f5f5f5;padding-top:0}#gbd4 .gbsbic::-webkit-scrollbar-track:vertical{background-color:#f5f5f5;margin-top:2px}#gbmpdv{background:#fff;border-bottom:1px solid #bebebe;-moz-box-shadow:0 2px 4px rgba(0,0,0,.12);-o-box-shadow:0 2px 4px rgba(0,0,0,.12);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.12);box-shadow:0 2px 4px rgba(0,0,0,.12);position:relative;z-index:1}#gbd4 .gbmh{margin:0}.gbmtc{padding:0;margin:0;line-height:27px}.GBMCC:last-child:after,#GBMPAL:last-child:after{content:'\0A\0A';white-space:pre;position:absolute}#gbmps{*zoom:1}#gbd4 .gbpc,#gbmpas .gbmt{line-height:17px}#gbd4 .gbpgs .gbmtc{line-height:27px}#gbd4 .gbmtc{border-bottom:1px solid #bebebe}#gbd4 .gbpc{display:inline-block;margin:16px 0 10px;padding-right:50px;vertical-align:top}#gbd4 .gbpc{*display:inline}.gbpc .gbps,.gbpc .gbps2{display:block;margin:0 20px}#gbmplp.gbps{margin:0 10px}.gbpc .gbps{color:#000;font-weight:bold}.gbpc .gbpd{margin-bottom:5px}.gbpd .gbmt,.gbpd .gbps{color:#666 !important}.gbpd .gbmt{opacity:.4;filter:alpha(opacity=40)}.gbps2{color:#666;display:block}.gbp0{display:none}.gbp0 .gbps2{font-weight:bold}#gbd4 .gbmcc{margin-top:5px}.gbpmc{background:#fef9db}.gbpmc .gbpmtc{padding:10px 20px}#gbpm{border:0;*border-collapse:collapse;border-spacing:0;margin:0;white-space:normal}#gbpm .gbpmtc{border-top:none;color:#000 !important;font:11px Arial,sans-serif}#gbpms{*white-space:nowrap}.gbpms2{font-weight:bold;white-space:nowrap}#gbmpal{*border-collapse:collapse;border-spacing:0;border:0;margin:0;white-space:nowrap;width:100%}.gbmpala,.gbmpalb{font:13px Arial,sans-serif;line-height:27px;padding:10px 20px 0;white-space:nowrap}.gbmpala{padding-left:0;text-align:left}.gbmpalb{padding-right:0;text-align:right}#gbmpasb .gbps{color:#000}#gbmpal .gbqfbb{margin:0 20px}.gbp0 .gbps{*display:inline}a.gbiba{margin:8px 20px 10px}.gbmpiaw{display:inline-block;padding-right:10px;margin-bottom:6px;margin-top:10px}.gbxv{visibility:hidden}.gbmpiaa{display:block;margin-top:10px}.gbmpia{border:none;display:block;height:48px;width:48px}.gbmpnw{display:inline-block;height:auto;margin:10px 0;vertical-align:top}.gbqfb,.gbqfba,.gbqfbb{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:default !important;display:inline-block;font-weight:bold;height:29px;line-height:29px;min-width:54px;*min-width:70px;padding:0 8px;text-align:center;text-decoration:none !important;-moz-user-select:none;-webkit-user-select:none}.gbqfb:focus,.gbqfba:focus,.gbqfbb:focus{border:1px solid #4d90fe;-moz-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);-webkit-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);outline:none}.gbqfb-hvr:focus,.gbqfba-hvr:focus,.gbqfbb-hvr:focus{-webkit-box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1)}.gbqfb-no-focus:focus{border:1px solid #3079ed;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.gbqfb-hvr,.gbqfba-hvr,.gbqfbb-hvr{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}.gbqfb::-moz-focus-inner,.gbqfba::-moz-focus-inner,.gbqfbb::-moz-focus-inner{border:0}.gbqfba,.gbqfbb{border:1px solid #dcdcdc;border-color:rgba(0,0,0,.1);color:#444 !important;font-size:11px}.gbqfb{background-color:#4d90fe;background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed);background-image:-moz-linear-gradient(top,#4d90fe,#4787ed);background-image:-ms-linear-gradient(top,#4d90fe,#4787ed);background-image:-o-linear-gradient(top,#4d90fe,#4787ed);background-image:linear-gradient(top,#4d90fe,#4787ed);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#4787ed');border:1px solid #3079ed;color:#fff!important;margin:0 0}.gbqfb-hvr{border-color:#2f5bb7}.gbqfb-hvr:focus{border-color:#2f5bb7}.gbqfb-hvr,.gbqfb-hvr:focus{background-color:#357ae8;background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);background-image:-moz-linear-gradient(top,#4d90fe,#357ae8);background-image:-ms-linear-gradient(top,#4d90fe,#357ae8);background-image:-o-linear-gradient(top,#4d90fe,#357ae8);background-image:linear-gradient(top,#4d90fe,#357ae8)}.gbqfb:active{background-color:inherit;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3)}.gbqfba{background-color:#f5f5f5;background-image:-webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5',EndColorStr='#f1f1f1')}.gbqfba-hvr,.gbqfba-hvr:active{background-color:#f8f8f8;background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8',EndColorStr='#f1f1f1')}.gbqfbb{background-color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#fbfbfb));background-image:-webkit-linear-gradient(top,#fff,#fbfbfb);background-image:-moz-linear-gradient(top,#fff,#fbfbfb);background-image:-ms-linear-gradient(top,#fff,#fbfbfb);background-image:-o-linear-gradient(top,#fff,#fbfbfb);background-image:linear-gradient(top,#fff,#fbfbfb);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#fbfbfb')}.gbqfbb-hvr,.gbqfbb-hvr:active{background-color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));background-image:-webkit-linear-gradient(top,#fff,#f8f8f8);background-image:-moz-linear-gradient(top,#fff,#f8f8f8);background-image:-ms-linear-gradient(top,#fff,#f8f8f8);background-image:-o-linear-gradient(top,#fff,#f8f8f8);background-image:linear-gradient(top,#fff,#f8f8f8);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#f8f8f8')}.gbqfba-hvr,.gbqfba-hvr:active,.gbqfbb-hvr,.gbqfbb-hvr:active{border-color:#c6c6c6;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1);color:#222 !important}.gbqfba:active,.gbqfbb:active{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}#gbmpas{max-height:220px}#gbmm{max-height:530px}.gbsb{-webkit-box-sizing:border-box;display:block;position:relative;*zoom:1}.gbsbic{overflow:auto}.gbsbis .gbsbt,.gbsbis .gbsbb{-webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,.1)),color-stop(.5,rgba(0,0,0,.8)),color-stop(1,rgba(0,0,0,.1)));left:0;margin-right:0;opacity:0;position:absolute;width:100%}.gbsb .gbsbt:after,.gbsb .gbsbb:after{content:"";display:block;height:0;left:0;position:absolute;width:100%}.gbsbis .gbsbt{background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.2)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-ms-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));height:6px;top:0}.gbsb .gbsbt:after{border-top:1px solid #ebebeb;border-color:rgba(0,0,0,.3);top:0}.gbsb .gbsbb{-webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,.1)),color-stop(.5,rgba(0,0,0,.8)),color-stop(1,rgba(0,0,0,.1)));background:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.2)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-ms-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));bottom:0;height:4px}.gbsb .gbsbb:after{border-bottom:1px solid #ebebeb;border-color:rgba(0,0,0,.3);bottom:0}</style><style>.j{width:34em}body,td,div,.p,a{font-family:arial,sans-serif;tap-highlight-color:rgba(255,255,255,0)}body{margin:0}#gbar{float:left;height:22px;padding-left:2px;font-size:13px}.gsfi,.gsfs{font-size:17px}.w,.q:active,.q:visited,.tbotu{color:#11c}a.gl{text-decoration:none}.ads a:link{color:#0E1CB3}#foot{padding:0 8px}#foot a{white-space:nowrap}h3{font-size:16px;font-weight:normal;margin:0;padding:0}#res h3{display:inline}.hd{height:1px;position:absolute;top:-1000em}li.g,body,html,table,.std{font-size:13px}li.g{margin-bottom:23px;margin-top:0;zoom:1}ol li,ul li{list-style:none}h1,ol,ul,li{margin:0;padding:0}#mbEnd h2{color:#676767;font-family:arial,sans-serif;font-size:11px;font-weight:normal}.e{margin:2px 0 0.75em}#leftnav a,.slk a{text-decoration:none}#leftnav h2{color:#767676;font-weight:normal;margin:0}#nav{border-collapse:collapse;margin-top:17px;text-align:left}#nav td{text-align:center}.nobr{white-space:nowrap}.ts{border-collapse:collapse}.s br{display:none}.spon{font-size:11px;font-weight:normal;color:#767676}.csb{display:block;height:40px}.images_table td{line-height:17px;padding-bottom:16px}.images_table img{border:1px solid #ccc;padding:1px}#tbd,#abd{display:block;min-height:1px}#abd{padding-top:3px}#tbd li{display:inline}.tbfo,.tbpd{margin-bottom:8px}#tbd .tbt li{display:block;font-size:13px;line-height:1.2;padding-bottom:3px;padding-left:8px;text-indent:-8px}.tbos,.b{font-weight:bold}em{font-weight:bold;font-style:normal}.mime{color:#12c;font-weight:bold;font-size:x-small}.gac_wd{overflow:hidden;right:-2px !important}.fmg{display:inline-block;margin-top:7px;padding-right:4px;text-align:left;vertical-align:top;width:90px;zoom:1}.pslires{padding-top:6px;width:99.5%}.psliimg{float:left;height:90px;text-align:center;width:90px}.pslimain{margin-left:100px;margin-right:9em}.psliprice{float:right;width:7em}.psliprice b{font-size:large;font-weight:bold;white-space:nowrap}.review-link span:hover{text-decoration:underline}a.review-link:link,a.psvar:visited,a.psvar:active{text-decoration:none}a.review-link:hover{text-decoration:none}.psliimg img{border:none;max-height:90px;max-width:90px}#res{padding:0 8px}#subform_ctrl{font-size:11px;height:17px;margin:5px 3px 0 17px}.taf{padding:1px 0 3px}.tam{padding:20px 0 3px}.tal{padding:20px 0 3px}.slk .sld{width:250px}.ac,.st{line-height:1.24}#mfr,#ofr{font-size:16px;padding:0 8px}.gssb_a{padding:0 10px !important}.gssb_c{left:140px !important;right:295px !important;top:78px !important;width:572px !important}.gssb_c table{font-size:16px !important}.gssb_e{border:1px solid #ccc !important;border-top-color:#d9d9d9 !important}.gssb_i{background:#eee !important}.s{color:#222}a.fl,.flc a,.osl a{color:#12c;text-decoration:none}a:link{color:#12c;cursor:pointer}a:visited{color:#61C}.blg a{text-decoration:none}cite,cite a:link{color:#093;font-style:normal}div#tads cite{color:#00802a}.kvs{margin-top:1px}.kv,.kvs,.slp{display:block;margin-bottom:1px}.kt{border-spacing:2px 0;margin-top:1px}#mbEnd li{margin:20px 8px 0 0}.f{color:#666}.grn{color:#093}h4.r{display:inline;font-size:small;font-weight:normal}li{line-height:1.2}.nrsug{margin:0 0 2em 1.3em}.nrsug li{list-style-type:disc}.osl{color:#777;margin-top:4px}.r{font-size:16px;margin:0}.spell{font-size:16px}.spell_orig{font-size:13px}.spell_orig a{text-decoration:none}.spell_orig b i{font-style:normal;font-weight:normal}.star{float:left;margin-top:1px;overflow:hidden}.th{border:1px solid #ebebeb}.thc{font-size:11px}.ts td{padding:0}.videobox{padding-bottom:3px}#leftnav a:hover,#leftnav .tbou a:hover,.slk h3 a,a:hover{text-decoration:underline}#mn{table-layout:fixed;width:100%}.mitem{font-size:13px;line-height:29px;margin-bottom:1px;padding-left:0}.mitem,.mitem a{display:block;width:116px}.mitem .q,#showmodes{padding-left:16px}.msel{border:none;border-left:5px solid #dd4b39;color:#dd4b39;cursor:pointer;font-weight:normal;margin:0 0 1px 0;padding-left:11px}#leftnav .mitem a:hover,#leftnav .mitem:hover,#showmodes:hover{background-color:#eee;text-decoration:none}#leftnav a{color:#222;font-size:13px}.tbos{color:#dd4b39}#showmodes{font-size:13px;line-height:29px}.lnsec{border-top:1px solid #efefef;font-size:13px;margin:10px 0 14px 10px;padding:0}.tbt{margin-bottom:28px}#tbd{padding:0 0 0 16px}.tbou a{color:#222}#center_col{border:0;padding:21px 8px 0 8px}#topstuff .e{padding-top:3px}#topstuff .sp_cnt{padding-top:6px}#ires{padding-top:6px}#ab_name{color:#dd4b39;font:20px "Arial";margin-left:15px}.ab_bg{border-bottom:1px solid #dedede;height:56px;padding-top:1px}#resultStats{color:#999;font-size:13px;overflow:hidden;white-space:nowrap}.mslg>td{padding-right:1px;padding-top:2px}.slk .sld{margin-top:2px;padding:5px 0 5px 5px}.fml,.fmp{padding-top:3px}.close_btn{overflow:hidden}#fll a,#bfl a{margin:0 12px;color:#12c !important;text-decoration:none !important}.ng{color:#dd4b39}#mnav .b{text-decoration:underline}#mss{margin:.33em 0 0;padding:0;display:table}.mss_col{display:inline-block;float:left;white-space:nowrap;padding-right:16px}#mss p{margin:0;padding-top:5px}.vg{cursor:pointer;vertical-align:bottom}a:active,.osl a:active,.tbou a:active,#leftnav a:active{color:#dd4b39}#ffl a:active,#bfl a:active{color:#dd4b39 !important}.csb{background:url(/images/nav_logo131.png) no-repeat;overflow:hidden}.vg{background:url(/images/nav_logo131.png) no-repeat -138px -70px;height:13px;width:13px;display:block}.close_btn{background:url(/images/nav_logo131.png) no-repeat -138px -84px;height:14px;width:14px;display:block}.star{background:url(/images/nav_logo131.png) no-repeat -94px -245px;height:13px;width:65px;display:block}.star div,.star span{background:url(/images/nav_logo131.png) no-repeat 0 -245px;height:13px;width:65px;display:block}.sr{background:url(/images/nav_logo131.png) no-repeat -66px -292px;height:13px;width:65px;display:block}.sr span{background:url(/images/nav_logo131.png) no-repeat 0 -292px;height:13px;width:65px;display:block}</style><script type="text/javascript">window.google = {y:{}};</script><script type="text/javascript">function g(c){var d="undefined",a="1";if(c&&c.getElementById)if(typeof XMLHttpRequest!=d)a="2";else if(typeof ActiveXObject!=d){var b,e,f="MSXML2.XMLHTTP",h=[f+".6.0",f+".3.0",f,"Microsoft.XMLHTTP"];for(b=0,e;e=h[b++];)try{new ActiveXObject(e);a="2"}catch(i){}}return a};window.maybeRedirectForGBV=function(c,d,a){var b=g(c);if(b!=a)d.href="http://www.google.ru/search?num=10&hl=ru&start=0&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&as_dt=e&sei=uAkkUtjcEYimtAbMpoGoAw&gbv="+b}; maybeRedirectForGBV(document,location,"2");</script><script type="text/javascript">(function(){try{var e=this;var aa=function(a,b,c,d){d=d||{};d._sn=["cfg",b,c].join(".");window.gbar.logger.ml(a,d)};var h=window.gbar=window.gbar||{},k=window.gbar.i=window.gbar.i||{},ba;function _tvn(a,b){var c=parseInt(a,10);return isNaN(c)?b:c}function _tvf(a,b){var c=parseFloat(a);return isNaN(c)?b:c}function _tvv(a){return!!a}function p(a,b,c){(c||h)[a]=b}h.bv={n:_tvn("2",0),r:"",f:".66.41.",e:"17259",m:_tvn("1",1)}; function ca(a,b,c){var d="on"+b;if(a.addEventListener)a.addEventListener(b,c,!1);else if(a.attachEvent)a.attachEvent(d,c);else{var g=a[d];a[d]=function(){var a=g.apply(this,arguments),b=c.apply(this,arguments);return void 0==a?b:void 0==b?a:b&&a}}}var da=function(a){return function(){return h.bv.m==a}},ea=da(1),fa=da(2);p("sb",ea);p("kn",fa);k.a=_tvv;k.b=_tvf;k.c=_tvn;k.i=aa;var r=window.gbar.i.i;var s=function(){},t=function(){},u=function(a){var b=new Image,c=ga;b.onerror=b.onload=b.onabort=function(){try{delete ha[c]}catch(a){}};ha[c]=b;b.src=a;ga=c+1},ha=[],ga=0;p("logger",{il:t,ml:s,log:u});var v=window.gbar.logger;var w={},ia={},x=[],ja=k.b("0.1",0.1),ka=k.a("1",!0),la=function(a,b){x.push([a,b])},ma=function(a,b){w[a]=b},na=function(a){return a in w},z={},A=function(a,b){z[a]||(z[a]=[]);z[a].push(b)},B=function(a){A("m",a)},oa=function(a,b){var c=document.createElement("script");c.src=a;c.async=ka;Math.random()<ja&&(c.onerror=function(){c.onerror=null;s(Error("Bundle load failed: name="+(b||"UNK")+" url="+a))});(document.getElementById("xjsc")||document.body).appendChild(c)}, E=function(a){for(var b=0,c;(c=x[b])&&c[0]!=a;++b);!c||(c[1].l||c[1].s)||(c[1].s=!0,C(2,a),c[1].url&&oa(c[1].url,a),c[1].libs&&D&&D(c[1].libs))},pa=function(a){A("gc",a)},F=null,qa=function(a){F=a},C=function(a,b,c){if(F){a={t:a,b:b};if(c)for(var d in c)a[d]=c[d];try{F(a)}catch(g){}}};p("mdc",w);p("mdi",ia);p("bnc",x);p("qGC",pa);p("qm",B);p("qd",z);p("lb",E);p("mcf",ma);p("bcf",la);p("aq",A);p("mdd","");p("has",na);p("trh",qa);p("tev",C);if(k.a("1")){var G=k.a("1"),ra=k.a(""),sa=k.a(""),ta=window.gapi={},ua=function(a,b){var c=function(){h.dgl(a,b)};G?B(c):(A("gl",c),E("gl"))},va={},wa=function(a){a=a.split(":");for(var b;(b=a.pop())&&va[b];);return!b},D=function(a){function b(){for(var b=a.split(":"),d=0,g;g=b[d];++d)va[g]=1;for(b=0;d=x[b];++b)d=d[1],(g=d.libs)&&(!d.l&&d.i&&wa(g))&&d.i()}h.dgl(a,b)},H=window.___jsl={};H.h="m;/_/scs/abc-static/_/js/k=gapi.gapi.en.vyO91ibAi1Y.O/m=__features__/am=EA/rt=j/d=1/rs=AItRSTPFJFAdamQVN5prBvDhk-FDgZOQtw";H.ms="https://apis.google.com"; H.m="";H.l=[];G||x.push(["gl",{url:"//ssl.gstatic.com/gb/js/abc/glm_e7bb39a7e1a24581ff4f8d199678b1b9.js"}]);var xa={pu:ra,sh:"",si:sa};w.gl=xa;p("load",ua,ta);p("dgl",ua);p("agl",wa);k.o=G};var ya=k.b("0.1",0.001),za=0; function _mlToken(a,b){try{if(1>za){za++;var c,d=a,g=b||{},f=encodeURIComponent,m="es_plusone_gc_20130822.0_p0",l=["//www.google.com/gen_204?atyp=i&zx=",(new Date).getTime(),"&jexpid=",f("28834"),"&srcpg=",f("prop=1"),"&jsr=",Math.round(1/ya),"&ogev=",f("uAkkUvyNEsOhtAbijYHYAg"),"&ogf=",h.bv.f,"&ogrp=",f("1"),"&ogv=",f("1377546518.0"),m?"&oggv="+f(m):"","&ogd=",f("ru"),"&ogl=",f("ru")];g._sn&&(g._sn="og."+g._sn);for(var n in g)l.push("&"), l.push(f(n)),l.push("="),l.push(f(g[n]));l.push("&emsg=");l.push(f(d.name+":"+d.message));var q=l.join("");Ba(q)&&(q=q.substr(0,2E3));c=q;var y=window.gbar.logger._aem(a,c);u(y)}}catch(W){}}var Ba=function(a){return 2E3<=a.length},Ea=function(a,b){return b};function Fa(a){s=a;p("_itl",Ba,v);p("_aem",Ea,v);p("ml",s,v);a={};w.er=a}k.a("")?Fa(function(a){throw a;}):k.a("1")&&Math.random()<ya&&Fa(_mlToken);var _E="left",J=function(a,b){var c=a.className;I(a,b)||(a.className+=(""!=c?" ":"")+b)},K=function(a,b){var c=a.className,d=RegExp("\\s?\\b"+b+"\\b");c&&c.match(d)&&(a.className=c.replace(d,""))},I=function(a,b){var c=RegExp("\\b"+b+"\\b"),d=a.className;return!(!d||!d.match(c))},Ga=function(a,b){I(a,b)?K(a,b):J(a,b)};p("ca",J);p("cr",K);p("cc",I);k.k=J;k.l=K;k.m=I;k.n=Ga;var Ha=["gb_71","gb_155"],L;function Ia(a){L=a}function Ja(a){var b=L&&!a.href.match(/.*\/accounts\/ClearSID[?]/)&&encodeURIComponent(L());b&&(a.href=a.href.replace(/([?&]continue=)[^&]*/,"$1"+b))}function Ka(a){window.gApplication&&(a.href=window.gApplication.getTabUrl(a.href))}function La(a){try{var b=(document.forms[0].q||"").value;b&&(a.href=a.href.replace(/([?&])q=[^&]*|$/,function(a,c){return(c||"&")+"q="+encodeURIComponent(b)}))}catch(c){r(c,"sb","pq")}} var Ma=function(){for(var a=[],b=0,c;c=Ha[b];++b)(c=document.getElementById(c))&&a.push(c);return a},Na=function(){var a=Ma();return 0<a.length?a[0]:null},Oa=function(){return document.getElementById("gb_70")},M={},N={},Pa={},O={},P=void 0,Ua=function(a,b){try{var c=document.getElementById("gb");J(c,"gbpdjs");Q();Qa(document.getElementById("gb"))&&J(c,"gbrtl");if(b&&b.getAttribute){var d=b.getAttribute("aria-owns");if(d.length){var g=document.getElementById(d);if(g){var f=b.parentNode;if(P==d)P=void 0, K(f,"gbto");else{if(P){var m=document.getElementById(P);if(m&&m.getAttribute){var l=m.getAttribute("aria-owner");if(l.length){var n=document.getElementById(l);n&&n.parentNode&&K(n.parentNode,"gbto")}}}Ra(g)&&Sa(g);P=d;J(f,"gbto")}}}}B(function(){h.tg(a,b,!0)});Ta(a)}catch(q){r(q,"sb","tg")}},Va=function(a){B(function(){h.close(a)})},Wa=function(a){B(function(){h.rdd(a)})},Qa=function(a){var b,c="direction",d=document.defaultView;d&&d.getComputedStyle?(a=d.getComputedStyle(a,""))&&(b=a[c]):b=a.currentStyle? a.currentStyle[c]:a.style[c];return"rtl"==b},Ya=function(a,b,c){if(a)try{var d=document.getElementById("gbd5");if(d){var g=d.firstChild,f=g.firstChild,m=document.createElement("li");m.className=b+" gbmtc";m.id=c;a.className="gbmt";m.appendChild(a);if(f.hasChildNodes()){c=[["gbkc"],["gbf","gbe","gbn"],["gbkp"],["gbnd"]];for(var d=0,l=f.childNodes.length,g=!1,n=-1,q=0,y;y=c[q];q++){for(var W=0,Y;Y=y[W];W++){for(;d<l&&I(f.childNodes[d],Y);)d++;if(Y==b){f.insertBefore(m,f.childNodes[d]||null);g=!0;break}}if(g){if(d+ 1<f.childNodes.length){var Aa=f.childNodes[d+1];I(Aa.firstChild,"gbmh")||Xa(Aa,y)||(n=d+1)}else if(0<=d-1){var Ca=f.childNodes[d-1];I(Ca.firstChild,"gbmh")||Xa(Ca,y)||(n=d)}break}0<d&&d+1<l&&d++}if(0<=n){var Z=document.createElement("li"),Da=document.createElement("div");Z.className="gbmtc";Da.className="gbmt gbmh";Z.appendChild(Da);f.insertBefore(Z,f.childNodes[n])}h.addHover&&h.addHover(a)}else f.appendChild(m)}}catch(vb){r(vb,"sb","al")}},Xa=function(a,b){for(var c=b.length,d=0;d<c;d++)if(I(a, b[d]))return!0;return!1},Za=function(a,b,c){Ya(a,b,c)},$a=function(a,b){Ya(a,"gbe",b)},ab=function(){B(function(){h.pcm&&h.pcm()})},bb=function(){B(function(){h.pca&&h.pca()})},cb=function(a,b,c,d,g,f,m,l,n,q){B(function(){h.paa&&h.paa(a,b,c,d,g,f,m,l,n,q)})},db=function(a,b){M[a]||(M[a]=[]);M[a].push(b)},eb=function(a,b){N[a]||(N[a]=[]);N[a].push(b)},fb=function(a,b){Pa[a]=b},gb=function(a,b){O[a]||(O[a]=[]);O[a].push(b)},Ta=function(a){a.preventDefault&&a.preventDefault();a.returnValue=!1;a.cancelBubble= !0},R=null,Sa=function(a,b){Q();if(a){hb(a,"Открывается&hellip;");S(a,!0);var c="undefined"!=typeof b?b:1E4,d=function(){ib(a)};R=window.setTimeout(d,c)}},jb=function(a){Q();a&&(S(a,!1),hb(a,""))},ib=function(a){try{Q();var b=a||document.getElementById(P);b&&(hb(b,"Служба временно недоступна.%1$sПовторите попытку позже.","%1$s"),S(b,!0))}catch(c){r(c,"sb","sdhe")}},hb=function(a,b,c){if(a&&b){var d=Ra(a);if(d){if(c){d.innerHTML="";b=b.split(c);c=0;for(var g;g=b[c];c++){var f=document.createElement("div");f.innerHTML= g;d.appendChild(f)}}else d.innerHTML=b;S(a,!0)}}},S=function(a,b){var c=void 0!==b?b:!0;c?J(a,"gbmsgo"):K(a,"gbmsgo")},Ra=function(a){for(var b=0,c;c=a.childNodes[b];b++)if(I(c,"gbmsg"))return c},Q=function(){R&&window.clearTimeout(R)},kb=function(a){var b="inner"+a;a="offset"+a;return window[b]?window[b]:document.documentElement&&document.documentElement[a]?document.documentElement[a]:0},lb=function(){return!1},mb=function(){return!!P};p("so",Na);p("sos",Ma);p("si",Oa);p("tg",Ua);p("close",Va); p("rdd",Wa);p("addLink",Za);p("addExtraLink",$a);p("pcm",ab);p("pca",bb);p("paa",cb);p("ddld",Sa);p("ddrd",jb);p("dderr",ib);p("rtl",Qa);p("op",mb);p("bh",M);p("abh",db);p("dh",N);p("adh",eb);p("ch",O);p("ach",gb);p("eh",Pa);p("aeh",fb);ba=k.a("")?Ka:La;p("qs",ba);p("setContinueCb",Ia);p("pc",Ja);p("bsy",lb);k.d=Ta;k.j=kb;var nb={};w.base=nb;x.push(["m",{url:"//ssl.gstatic.com/gb/js/sem_ef50cf00b07b5dc8676d5e41a2e96900.js"}]);h.sg={c:"1"};p("wg",{rg:{}});var ob={tiw:k.c("15000",0),tie:k.c("30000",0)};w.wg=ob;var pb={thi:k.c("10000",0),thp:k.c("180000",0),tho:k.c("5000",0),tet:k.b("0.5",0)};w.wm=pb;if(k.a("1")){var qb=k.a("");x.push(["gc",{auto:qb,url:"//ssl.gstatic.com/gb/js/abc/gci_91f30755d6a6b787dcc2a4062e6e9824.js",libs:"googleapis.client:plusone"}]);var rb={version:"gci_91f30755d6a6b787dcc2a4062e6e9824.js",index:"",lang:"ru"};w.gc=rb;var sb=function(a){window.googleapis&&window.iframes?a&&a():(a&&pa(a),E("gc"))};p("lGC",sb);k.a("1")&&p("lPWF",sb)};window.__PVT="";if(k.a("1")&&k.a("1")){var tb=function(a){sb(function(){A("pw",a);E("pw")})};p("lPW",tb);x.push(["pw",{url:"//ssl.gstatic.com/gb/js/abc/pwm_45f73e4df07a0e388b0fa1f3d30e7280.js"}]);var ub=[],wb=function(a){ub[0]=a},xb=function(a,b){var c=b||{};c._sn="pw";s(a,c)},yb={signed:ub,elog:xb,base:"https://plusone.google.com/u/0",loadTime:(new Date).getTime()};w.pw=yb;var zb=function(a,b){for(var c=b.split("."),d=function(){var b=arguments;a(function(){for(var a=h,d=0,f=c.length-1;d<f;++d)a=a[c[d]];a[c[d]].apply(a,b)})},g=h,f=0,m=c.length-1;f< m;++f)g=g[c[f]]=g[c[f]]||{};return g[c[f]]=d};zb(tb,"pw.clk");zb(tb,"pw.hvr");p("su",wb,h.pw)};var Ab=[1,2,3,4,5,6,9,10,11,13,14,28,29,30,34,35,37,38,39,40,41,42,43,500];var Bb=k.b("0.001",1E-4),Cb=k.b("0.01",1),Db=!1,Eb=!1;if(k.a("1")){var Fb=Math.random();Fb<=Bb&&(Db=!0);Fb<=Cb&&(Eb=!0)}var T=null;function Gb(){var a=0,b=function(b,d){k.a(d)&&(a|=b)};b(1,"");b(2,"");b(4,"");b(8,"");return a} function Hb(a,b){var c=Bb,d=Db,g;g=a;if(!T){T={};for(var f=0;f<Ab.length;f++){var m=Ab[f];T[m]=!0}}if(g=!!T[g])c=Cb,d=Eb;if(d){d=encodeURIComponent;g="es_plusone_gc_20130822.0_p0";h.rp?(f=h.rp(),f="-1"!=f?f:"1"):f="1";c=["//www.google.com/gen_204?atyp=i&zx=",(new Date).getTime(),"&oge=",a,"&ogex=",d("28834"),"&ogev=",d("uAkkUvyNEsOhtAbijYHYAg"),"&ogf=",h.bv.f,"&ogp=",d("1"),"&ogrp=",d(f),"&ogsr=",Math.round(1/c),"&ogv=",d("1377546518.0"), g?"&oggv="+d(g):"","&ogd=",d("ru"),"&ogl=",d("ru"),"&ogus=",Gb()];if(b){"ogw"in b&&(c.push("&ogw="+b.ogw),delete b.ogw);var l;g=b;f=[];for(l in g)0!=f.length&&f.push(","),f.push(Ib(l)),f.push("."),f.push(Ib(g[l]));l=f.join("");""!=l&&(c.push("&ogad="),c.push(d(l)))}u(c.join(""))}}function Ib(a){"number"==typeof a&&(a+="");return"string"==typeof a?a.replace(".","%2E").replace(",","%2C"):a}t=Hb;p("il",t,v);var Jb={};w.il=Jb;var Kb=function(a,b,c,d,g,f,m,l,n,q){B(function(){h.paa(a,b,c,d,g,f,m,l,n,q)})},Lb=function(){B(function(){h.prm()})},Mb=function(a){B(function(){h.spn(a)})},Nb=function(a){B(function(){h.sps(a)})},Ob=function(a){B(function(){h.spp(a)})},Pb={"27":"//ssl.gstatic.com/gb/images/silhouette_24.png","27":"//ssl.gstatic.com/gb/images/silhouette_24.png","27":"//ssl.gstatic.com/gb/images/silhouette_24.png"},Qb=function(a){return(a=Pb[a])||"//ssl.gstatic.com/gb/images/silhouette_24.png"}, Rb=function(){B(function(){h.spd()})};p("spn",Mb);p("spp",Ob);p("sps",Nb);p("spd",Rb);p("paa",Kb);p("prm",Lb);db("gbd4",Lb); if(k.a("")){var Sb={d:k.a(""),e:"",sanw:k.a(""),p:"//ssl.gstatic.com/gb/images/silhouette_96.png",cp:"1",xp:k.a("1"),mg:"%1$s (делегированный)",md:"%1$s (по умолчанию)",mh:"220",s:"1",pp:Qb,ppl:k.a(""),ppa:k.a(""), ppm:"+страница"};w.prf=Sb};var U,Tb,V,Ub,X=0,Vb=function(a,b,c){if(a.indexOf)return a.indexOf(b,c);if(Array.indexOf)return Array.indexOf(a,b,c);for(c=null==c?0:0>c?Math.max(0,a.length+c):c;c<a.length;c++)if(c in a&&a[c]===b)return c;return-1},$=function(a,b){return-1==Vb(a,X)?(r(Error(X+"_"+b),"up","caa"),!1):!0},Xb=function(a,b){$([1,2],"r")&&(U[a]=U[a]||[],U[a].push(b),2==X&&window.setTimeout(function(){b(Wb(a))},0))},Yb=function(a,b,c){if($([1],"nap")&&c){for(var d=0;d<c.length;d++)Tb[c[d]]=!0;h.up.spl(a,b,"nap",c)}},Zb= function(a,b,c){if($([1],"aop")&&c){if(V)for(var d in V)V[d]=V[d]&&-1!=Vb(c,d);else for(V={},d=0;d<c.length;d++)V[c[d]]=!0;h.up.spl(a,b,"aop",c)}},$b=function(){try{if(X=2,!Ub){Ub=!0;for(var a in U)for(var b=U[a],c=0;c<b.length;c++)try{b[c](Wb(a))}catch(d){r(d,"up","tp")}}}catch(g){r(g,"up","mtp")}},Wb=function(a){if($([2],"ssp")){var b=!Tb[a];V&&(b=b&&!!V[a]);return b}};Ub=!1;U={};Tb={};V=null; var X=1,ac=function(a){var b=!0;try{b=!a.cookie}catch(c){}return b},bc=function(){try{return!!e.localStorage&&"object"==typeof e.localStorage}catch(a){return!1}},cc=function(a){return a&&a.style&&a.style.g&&"undefined"!=typeof a.load},dc=function(a,b,c,d){try{ac(document)||(d||(b="og-up-"+b),bc()?e.localStorage.setItem(b,c):cc(a)&&(a.setAttribute(b,c),a.save(a.id)))}catch(g){g.code!=DOMException.QUOTA_EXCEEDED_ERR&&r(g,"up","spd")}},ec=function(a,b,c){try{if(ac(document))return"";c||(b="og-up-"+b); if(bc())return e.localStorage.getItem(b);if(cc(a))return a.load(a.id),a.getAttribute(b)}catch(d){d.code!=DOMException.QUOTA_EXCEEDED_ERR&&r(d,"up","gpd")}return""},fc=function(a,b,c){a.addEventListener?a.addEventListener(b,c,!1):a.attachEvent&&a.attachEvent("on"+b,c)},gc=function(a){for(var b=0,c;c=a[b];b++){var d=h.up;c=c in d&&d[c];if(!c)return!1}return!0};p("up",{r:Xb,nap:Yb,aop:Zb,tp:$b,ssp:Wb,spd:dc,gpd:ec,aeh:fc,aal:gc}); var hc=function(a,b){a[b]=function(c){var d=arguments;h.qm(function(){a[b].apply(this,d)})}};hc(h.up,"sl");hc(h.up,"si");hc(h.up,"spl");h.mcf("up",{sp:k.b("0.01",1),tld:"ru",prid:"1"});function ic(){function a(){for(var b;(b=f[m++])&&"m"!=b[0]&&!b[1].auto;);b&&(C(2,b[0]),b[1].url&&oa(b[1].url,b[0]),b[1].libs&&D&&D(b[1].libs));m<f.length&&setTimeout(a,0)}function b(){0<g--?setTimeout(b,0):a()}var c=k.a("1"),d=k.a(""),g=3,f=x,m=0,l=window.gbarOnReady;if(l)try{l()}catch(n){r(n,"ml","or")}d?p("ldb",a):c?ca(window,"load",b):b()}p("rdl",ic);}catch(e){window.gbar&&gbar.logger&&gbar.logger.ml(e,{"_sn":"cfg.init"});}})(); (function(){try{var a=window.gbar;a.mcf("pm",{p:""});}catch(e){window.gbar&&gbar.logger&&gbar.logger.ml(e,{"_sn":"cfg.init"});}})(); (function(){try{var a=window.gbar;a.mcf("mm",{s:"1"});}catch(e){window.gbar&&gbar.logger&&gbar.logger.ml(e,{"_sn":"cfg.init"});}})(); (function(){try{var d=window.gbar.i.i;var e=window.gbar;var f=e.i;var g=f.c("1",0),h=/\bgbmt\b/,k=function(a){try{var b=document.getElementById("gb_"+g),c=document.getElementById("gb_"+a);b&&f.l(b,h.test(b.className)?"gbm0l":"gbz0l");c&&f.k(c,h.test(c.className)?"gbm0l":"gbz0l")}catch(l){d(l,"sj","ssp")}g=a},m=e.qs,n=function(a){var b;b=a.href;var c=window.location.href.match(/.*?:\/\/[^\/]*/)[0],c=RegExp("^"+c+"/search\\?");(b=c.test(b))&&!/(^|\\?|&)ei=/.test(a.href)&&(b=window.google)&&b.kEXPI&&(a.href+="&ei="+b.kEI)},p=function(a){m(a); n(a)},q=function(){if(window.google&&window.google.sn){var a=/.*hp$/;return a.test(window.google.sn)?"":"1"}return"-1"};e.rp=q;e.slp=k;e.qs=p;e.qsi=n;}catch(e){window.gbar&&gbar.logger&&gbar.logger.ml(e,{"_sn":"cfg.init"});}})(); (function(){try{window.gbar.rdl();}catch(e){window.gbar&&gbar.logger&&gbar.logger.ml(e,{"_sn":"cfg.init"});}})(); </script></head><body marginheight="0" topmargin="0" bgcolor="#ffffff" marginwidth="0"><div id=gb><script>window.gbar&&gbar.eli&&gbar.eli()</script><div id=gbw><div id=gbz><span class=gbtcb></span><ol id=gbzc class=gbtc><li class=gbt><a onclick=gbar.logger.il(1,{t:1}); class="gbzt gbz0l gbp1" id=gb_1 href="http://www.google.ru/webhp?hl=ru&tab=ww"><span class=gbtb2></span><span class=gbts>Поиск</span></a></li><li class=gbt><a onclick=gbar.qs(this);gbar.logger.il(1,{t:2}); class=gbzt id=gb_2 href="http://www.google.ru/search?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&tbm=isch&source=og&sa=N&tab=wi"><span class=gbtb2></span><span class=gbts>Картинки</span></a></li><li class=gbt><a onclick=gbar.qs(this);gbar.logger.il(1,{t:8}); class=gbzt id=gb_8 href="http://maps.google.ru/maps?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&sa=N&tab=wl"><span class=gbtb2></span><span class=gbts>Карты</span></a></li><li class=gbt><a onclick=gbar.qs(this);gbar.logger.il(1,{t:78}); class=gbzt id=gb_78 href="https://play.google.com/?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&sa=N&tab=w8"><span class=gbtb2></span><span class=gbts>Play</span></a></li><li class=gbt><a onclick=gbar.qs(this);gbar.logger.il(1,{t:36}); class=gbzt id=gb_36 href="http://www.youtube.com/results?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&gl=RU&sa=N&tab=w1"><span class=gbtb2></span><span class=gbts>YouTube</span></a></li><li class=gbt><a onclick=gbar.logger.il(1,{t:5}); class=gbzt id=gb_5 href="http://news.google.ru/nwshp?hl=ru&tab=wn"><span class=gbtb2></span><span class=gbts>Новости</span></a></li><li class=gbt><a onclick=gbar.logger.il(1,{t:23}); class=gbzt id=gb_23 href="https://mail.google.com/mail/?tab=wm"><span class=gbtb2></span><span class=gbts>Почта</span></a></li><li class=gbt><a onclick=gbar.logger.il(1,{t:25}); class=gbzt id=gb_25 href="https://drive.google.com/?tab=wo"><span class=gbtb2></span><span class=gbts>Диск</span></a></li><li class=gbt><a class=gbgt id=gbztm href="http://www.google.ru/intl/ru/options/" onclick="gbar.tg(event,this)" aria-haspopup=true aria-owns=gbd><span class=gbtb2></span><span id=gbztms class="gbts gbtsa"><span id=gbztms1>Ещё</span><span class=gbma></span></span></a><div class=gbm id=gbd aria-owner=gbztm><div id=gbmmb class="gbmc gbsb gbsbis"><ol id=gbmm class="gbmcc gbsbic"><li class=gbmtc><a onclick=gbar.logger.il(1,{t:24}); class=gbmt id=gb_24 href="https://www.google.com/calendar?tab=wc">Календарь</a></li><li class=gbmtc><a onclick=gbar.qs(this);gbar.logger.il(1,{t:51}); class=gbmt id=gb_51 href="http://translate.google.ru/?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&sa=N&tab=wT">Переводчик</a></li><li class=gbmtc><a onclick=gbar.logger.il(1,{t:30}); class=gbmt id=gb_30 href="http://www.blogger.com/?tab=wj">Blogger</a></li><li class=gbmtc><a onclick=gbar.qs(this);gbar.logger.il(1,{t:31}); class=gbmt id=gb_31 href="https://plus.google.com/photos?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&sa=N&tab=wq">Фотографии</a></li><li class=gbmtc><a onclick=gbar.qs(this);gbar.logger.il(1,{t:12}); class=gbmt id=gb_12 href="http://www.google.ru/search?num=10&hl=ru&q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&um=1&ie=UTF-8&tbo=u&tbm=vid&source=og&sa=N&tab=wv">Видео</a></li><li class=gbmtc><div class="gbmt gbmh"></div></li><li class=gbmtc><a onclick=gbar.logger.il(1,{t:66}); href="http://www.google.ru/intl/ru/options/" class=gbmt>Все продукты &raquo;</a></li></ol><div class=gbsbt></div><div class=gbsbb></div></div></div></li></ol></div><div id=gbg><h2 class=gbxx>Account Options</h2><span class=gbtcb></span><ol class=gbtc><li class=gbt><a target=_top href="https://accounts.google.com/ServiceLogin?hl=ru&continue=http://www.google.ru/search%3Fnum%3D10%26hl%3Dru%26start%3D0%26q%3D%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De" onclick="gbar.logger.il(9,{l:'i'})" id=gb_70 class=gbgt><span class=gbtb2></span><span id=gbgs4 class=gbts><span id=gbi4s1>Войти</span></span></a></li><li class="gbt gbtb"><span class=gbts></span></li><li class=gbt><a class=gbgt id=gbg5 href="http://www.google.ru/preferences?hl=ru" title="Настройки" onclick="gbar.tg(event,this)" aria-haspopup=true aria-owns=gbd5><span class=gbtb2></span><span id=gbgs5 class=gbts><span id=gbi5></span></span></a><div class=gbm id=gbd5 aria-owner=gbg5><div class=gbmc><ol id=gbom class=gbmcc><li class="gbkc gbmtc"><a  class=gbmt href="/preferences?hl=ru">Настройки поиска</a></li><li class=gbmtc><div class="gbmt gbmh"></div></li><li class="gbkp gbmtc"><a class=gbmt href="http://www.google.ru/history/optout?hl=ru">История веб-поиска</a></li></ol></div></div></li></ol></div></div><div id=gbx3></div><div id=gbx4></div><script>window.gbar&&gbar.elp&&gbar.elp()</script></div><table border="0" cellpadding="0" cellspacing="0" id="mn" style="position:relative"><tr><th width="132"></th><th width="573"></th><th width="278"></th><th></th></tr><tr><td class="sfbgg" valign="top"><div id="logocont"><h1><a href="/webhp?hl=ru" id="logo" title="Go to Google Home" style="background:url(/images/nav_logo131.png) no-repeat 0 -41px;height:37px;width:95px;display:block"></a></h1></div></td><td class="sfbgg" valign="top" colspan="2" style="padding-left:8px"><form action="/search" name="gs" id="tsf" method="GET" style="display:block;margin:0;background:none"><table border="0" cellpadding="0" cellspacing="0" style="margin-top:20px;position:relative"><tr><td><div class="lst-a"><table cellpadding="0" cellspacing="0"><tr><td class="lst-td tia" width="526" valign="bottom"><div style="position:relative;zoom:1"><input class="lst" value="оплатить Восточный Экспресс Банк банковской картой" title="Поиск" id="sbhost" autocomplete="off" type="text" name="q" maxlength="2048"></div></td><td class="lst-td"><div class="lst-b"><img src="/textinputassistant/tia.png" onclick="(function(){var text_input_assistant_js='/textinputassistant/7/ru_tia.js';var s = document.createElement('script');s.src = text_input_assistant_js;(document.getElementById('xjsc')|| document.body).appendChild(s);})();" alt="" height="23" width="27" style="padding-top:2px"></div></td></tr></table></div></td><td><div class="ds" style="margin-left:16px"><div class="lsbb"><button class="lsb" value="Поиск" type="submit" name="btnG"><span class="sbico" style="background:url(/images/nav_logo131.png) no-repeat -36px -111px;height:14px;width:13px;display:block"></span></button></div></div></td><td style="font-size:11px;padding-left:13px"></td></tr></table><input name="num" value="10" type="hidden"><input name="hl" value="ru" type="hidden"></form></td><td class="sfbgg">&nbsp;</td></tr><style>.sfbgg{background:#f1f1f1;border-bottom:1px solid #e5e5e5;height:71px}#logocont{z-index:1;padding-left:4px;padding-top:4px}#logo{display:block;height:49px;margin-top:12px;margin-left:12px;overflow:hidden;position:relative;width:137px}.lst-a{background:white;border:1px solid #d9d9d9;border-top-color:silver;width:570px}.lst-a:hover{border:1px solid #b9b9b9;border-top:1px solid #a0a0a0;box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1)}.lst-td{border:none;padding:0}.tia input{border-right:none;padding-right:0}.tia{padding-right:0}.lst{background:none;border:none;color:#000;font:16px arial,sans-serif;float:left;height:22px;margin:0;padding:3px 6px 2px 9px;vertical-align:top;width:100%;word-break:break-all}.lst:focus{outline:none}.lst-b{background:none;border:none;height:26px;padding:0 6px 0 12px}.ds{border-right:1px solid #e7e7e7;position:relative;height:29px;margin-left:17px;z-index:100}.lsbb{background-image:-moz-linear-gradient(top,#4d90fe,#4787ed);background-image:-ms-linear-gradient(top,#4d90fe,#4787ed);background-image:-o-linear-gradient(top,#4d90fe,#4787ed);background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed);background-image:linear-gradient(top,#4d90fe,#4787ed);border:1px solid #3079ed;border-radius:2px;background-color:#4d90fe;height:27px;width:68px}.lsbb:hover{background-color:#357ae8;background-image:-moz-linear-gradient(top,#4d90fe,#357ae8);background-image:-ms-linear-gradient(top,#4d90fe,#357ae8);background-image:-o-linear-gradient(top,#4d90fe,#357ae8);background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);background-image:linear-gradient(top,#4d90fe,#357ae8);border:1px solid #2f5bb7}.lsb{background:transparent;background-position:0 -343px;background-repeat:repeat-x;border:none;color:#000;cursor:default;font:15px arial,sans-serif;height:29px;margin:0;vertical-align:top;width:100%}.lsb:active{-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background:transparent;color:transparent;overflow:hidden;position:relative;width:100%}.sbico{color:transparent;display:inline-block;height:15px;margin:0 auto;margin-top:2px;width:15px;overflow:hidden}</style><tr><td class="ab_bg"><div id="ab_name"><span>Поиск</span></div></td><td class="ab_bg" colspan="2"><div id="subform_ctrl"><div id="resultStats">Результатов: примерно 169&#160;000</div></div></td><td class="ab_bg">&nbsp;</td></tr><tr><td valign="top" id="leftnav" style="padding:22px 4px 4px 0px"><div id="modeselector" style="padding-bottom:4px"><ul><li class="mitem msel">Поиск</li><li class="mitem"><a class="q" href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=isch&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAcQ_AUoAQ">Картинки</a></li><li class="mitem"><a class="q" href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=vid&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAgQ_AUoAg">Видео</a></li><li class="mitem"><a class="q" href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=nws&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAkQ_AUoAw">Новости</a></li><a href="http://maps.google.ru/maps?num=10&amp;hl=ru&amp;q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;as_dt=e&amp;um=1&amp;ie=UTF-8&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAoQ_AUoBA" style="display:none"></a><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=bks&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAsQ_AUoBQ" style="display:none"></a><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=blg&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CAwQ_AUoBg" style="display:none"></a><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=pts&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CA0Q_AUoBw" style="display:none"></a></ul><a class="mitem q" href="/search?num=10&amp;hl=ru&amp;q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;as_dt=e&amp;sa=X&amp;prmdo=1&amp;start=0&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CA4Q_gUoCA" id="showmodes"><span class="msm">Ещё</span></a></div><div class="lnsec"></div><div><h2 class="hd">Search Options</h2><ul class="med" id="tbd"><li><ul class="tbt"><li class="tbos" id="lr_">На всех языках</li><li class="tbou" id="lr_lang_1ru"><a class="q" href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnt&amp;tbs=lr:lang_1ru&amp;lr=lang_ru&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CBIQpwUoAQ">Только на русском</a></li></ul></li><li><ul class="tbt" style="display:none"></ul></li><li><ul class="tbt" style="display:none"></ul></li></ul><a class="q" href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;tbo=1&amp;sa=X&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CBUQwxE" style="display:block;margin-bottom:16px;padding-left:16px">Показать настройки</a></div></td><td valign="top"><div id="center_col"><div id="tads" style="background:#fff8e7;margin:0 0 11px;min-height:0;padding:2px 8px 1px 7px"><h2 class="spon" style="margin:0 -35px 0 0;padding:4px 4px 4px 0;text-align:left;font-size:13px !important">Реклама</h2><ol style="padding:4px 0"><li class="taf"><h3><a id="pa1" href="/aclk?sa=L&amp;ai=Cq4Z1uAkkUqDtEoub-ga9xoDoBNP9oK0Eg5_6vnDi1YjEjQEIABABKANQseP7qwRghM3whaQeyAEBqQKBRm4NFhtgPqoEKE_QopBY5UcCzYpQQcScTHqHAxI5Kpx7YYWB6KK_5hbrECSK7SMAlxmAB6PSxSI&amp;sig=AOD64_1cjycKYt5PiiDLTnKl0NywxPCoPQ&amp;ved=0CBgQ0Qw&amp;adurl=http://www.rs-express.ru/transfers/p2p/dir/ru/%3Fpr%3Dcgg" target="_blank">Погашайте кредит онлайн - Деньги по кредиту поступят на <b>карту</b></a></h3><div class="kv" style="margin-bottom:2px"><cite>www.rs-express.ru/</cite></div><span class="ac">Быстро и надежно. Русский Стандарт </span></li><li class="tam"><h3><a id="pa2" href="/aclk?sa=l&amp;ai=Cff15uAkkUqDtEoub-ga9xoDoBIr_7dsD6oC-o2Kr3bXTDggAEAIoA1DMnOWP-v____8BYITN8IWkHqABntTN5APIAQGpAoFGbg0WG2A-qgQmT9DC7XjmRwHNilBBjJzXWiyCSrSjf-mC8O2bLqLLRRvzMrhZO42AB8qrshs&amp;sig=AOD64_1J5mdXK6AasYkIhkffF8ky2BdOSg&amp;ved=0CBoQ0Qw&amp;adurl=http://clickserve.dartsearch.net/link/click%3Flid%3D43700001292741282%26ds_s_kwgid%3D58700000148038901%26ds_e_adid%3D26322022722%26ds_e_matchtype%3Dsearch%26ds_e_device%3Dc%26ds_url_v%3D2" target="_blank">Банковская <b>карта</b> для <b>оплаты</b> - tcs<b>bank</b>.ru</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.tcs<b>bank</b>.ru/</cite></div><span class="ac">10% на остаток, снятие без комиссии, удобный интернет <b>банк</b>!</span></li><li class="tal"><h3><a id="pa3" href="/aclk?sa=L&amp;ai=Cyu81uAkkUqDtEoub-ga9xoDoBMursa8Do7y1vEuukbaVKAgAEAMoA1CajZP7-_____8BYITN8IWkHsgBAakCgUZuDRYbYD6qBCVP0ILbL_NHAM2KUEGMnM4BGIdKtKN_6YLw7Zsuosvd6xX_lWqZgAfbx5so&amp;sig=AOD64_1fXy_4v0ylvays-1zCGox1xhqlQg&amp;ved=0CBwQ0Qw&amp;adurl=http://www.cityads.ru/click-CAQHMM4P-SLZKVXTQ%3Fsa%3Dwe0001" target="_blank"><b>Восточный Экспресс Банк</b> - До 500 000 руб. за 5 минут</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.express-<b>bank</b>.ru/</cite></div><span class="ac">Только паспорт. Онлайн-заявка. </span><div class="osl"><a href="/aclk?sa=L&amp;ai=CTZimuAkkUqDtEoub-ga9xoDoBMursa8Do7y1vEuukbaVKAgAEAMoA1Cq9dnp-_____8BYITN8IWkHsgBAakCgUZuDRYbYD6qBCVP0ILbL_NHAM2KUEGMnM4BGIdKtKN_6YLw7Zsuosvd6xX_lWqZ0gYLEKulBxi74_QGKAGAB9vHmyg&amp;sig=AOD64_1CvLB44Z9ClRyrzN4SFh0WFL0rjA&amp;ctype=4&amp;ved=0CB4QwgUoAA&amp;adurl=http://www.cityads.ru/click-CAQHMM4P-SLZKVXTQ%3Fsa%3Dwe0001_2" target="_blank">Онлайн-Заявка на кредит</a> - <a href="/aclk?sa=L&amp;ai=C7wmauAkkUqDtEoub-ga9xoDoBMursa8Do7y1vEuukbaVKAgAEAMoA1C56O6GB2CEzfCFpB7IAQGpAoFGbg0WG2A-qgQlT9CC2y_zRwDNilBBjJzOARiHSrSjf-mC8O2bLqLL3esV_5VqmdIGCxCrpQcYw-L0BigBgAfbx5so&amp;sig=AOD64_1MUFnzN_Wy4QOwaHimo1IgY31KLQ&amp;ctype=4&amp;ved=0CB8QwgUoAQ&amp;adurl=http://www.cityads.ru/click-CAQHMM4P-SLZKVXTQ%3Fsa%3Dwe0001_1" target="_blank">Кредит по паспорту за 5 минут</a></div></li></ol></div><div id="res"><div id="topstuff"></div><div id="search"><div id="ires"><ol><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/faq/cards&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCQQFjAA&amp;usg=AFQjCNE5itEnD6YEn-y1jx9uqYvrmFrtjQ" target="_blank">Часто задаваемые вопросы о <b>банковских</b> картах | <b>Восточный</b> <b>...</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/faq/cards</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:vgv0sHlvdWUJ:https://www.express-bank.ru/moscow/faq/cards%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCUQIDAA&amp;usg=AFQjCNH-ZIjr_MCUcFt84fmEg_22wo4CLg" target="_blank">Сохраненная копия</a></span></div><span class="st"><b>Карты Восточного экспресс банка</b> можно использовать за границей? <b>...</b> <br>  экспресс <b>банком</b>, можно использовать за рубежом: <b>оплачивать</b> товары и <br>  услуги в&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/payments&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCcQFjAB&amp;usg=AFQjCNHtznMjR98oMQXs5OvbD-FWZSWdAQ" target="_blank"><b>Оплата</b> товаров и услуг | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/private/payments</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:ekk2L_KzHrQJ:https://www.express-bank.ru/moscow/private/payments%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCgQIDAB&amp;usg=AFQjCNF0BB-nh113vUyuYuZ75Yqb7euqng" target="_blank">Сохраненная копия</a></span></div><span class="st"><b>Банковская карта</b> Visa от <b>Восточного экспресс банка</b> принимается к <b>оплате</b> <br>  везде, где стоит знак Visa. Оплачивайте товары и услуги с помощью&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/cards/debit&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCoQFjAC&amp;usg=AFQjCNFmo9sowuBPyIrh0y960qB6OV2ssA" target="_blank">Дебетовые <b>карты</b> - <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/private/.../debit</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:_LiTH8aCWKwJ:https://www.express-bank.ru/moscow/private/cards/debit%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CCsQIDAC&amp;usg=AFQjCNGNKKoiTo7mfkog32oxMqUX2AEj-Q" target="_blank">Сохраненная копия</a></span></div><span class="st">Предлагаем дебетовые <b>банковские карты</b> Visa. <b>...</b> С помощью карты вы <br>  можете <b>оплачивать</b> необходимые покупки, осуществлять накопления, <br>  снимать&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/terminals&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CC0QFjAD&amp;usg=AFQjCNFyOIUKLgl38zRb9IgP3JICarFPiw" target="_blank">Терминалы <b>оплаты</b> | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/private/terminals</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:Tay0-Emgm0oJ:https://www.express-bank.ru/moscow/private/terminals%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CC4QIDAD&amp;usg=AFQjCNEshYCSZ8i6JBUguPVHSVuhHuXc8w" target="_blank">Сохраненная копия</a></span></div><span class="st">Терминалы <b>оплаты</b> <b>...</b> Процесс <b>оплаты</b> простой и занимает всего несколько <br>  минут. Деньги на нужный счет <b>...</b> (<b>карты</b> сторонних <b>банков</b> отключены).</span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/payments/credit&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDAQFjAE&amp;usg=AFQjCNH6LrKUX3XuBs_HgHXE_L_HCComTA" target="_blank">Погашение кредитов | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/private/.../credit</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:rm-dsTGZC3cJ:https://www.express-bank.ru/moscow/private/payments/credit%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDEQIDAE&amp;usg=AFQjCNElsORM0Oup1-xn2Ncv0cNUz2CO3A" target="_blank">Сохраненная копия</a></span></div><span class="st">3. В отделении <b>Восточного экспресс банка</b>. При наличии <b>карты Восточного</b> <br>  <b>экспресс банка</b> можно <b>оплатить</b> кредит кассе отделения, что существенно&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/credits/repayment&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDMQFjAF&amp;usg=AFQjCNGeEg58MHVYxA7urXks6vEbV3E9Jg" target="_blank">Как <b>оплачивать</b> кредит | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/.../repayment</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:A-w-q9C2EBoJ:https://www.express-bank.ru/moscow/private/credits/repayment%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDQQIDAF&amp;usg=AFQjCNF1uJoDmC_l1peru6ivCybxwsI2zw" target="_blank">Сохраненная копия</a></span></div><span class="st">1. В отделении <b>Восточного экспресс банка</b>. Обслуживание в кассе <br>  осуществляется только при наличии пластиковой <b>карты</b>. Наличие <b>карты</b> <br>  значительно&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/faq/credit-card&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDYQFjAG&amp;usg=AFQjCNHMgtFqSWiYj4hT7ytmtmPxIfDPPQ" target="_blank">Часто задаваемые вопросы о картах | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/faq/credit-card</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:bTnrR1TQMCgJ:https://www.express-bank.ru/moscow/faq/credit-card%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDcQIDAG&amp;usg=AFQjCNH1XRj-8gasNg3JClh88jsjnglm_Q" target="_blank">Сохраненная копия</a></span></div><span class="st">В случае <b>оплаты</b> покупки в долларах США или евро «рублевой» <b>картой</b>, <br>  конвертация происходит по курсу <b>банка</b> на момент списания средств со <br>  счёта&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/payments/automts&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDkQFjAH&amp;usg=AFQjCNFO0UENQ-NX1R8ZF55fEHHGVmgU7w" target="_blank">Автоплатежи МТС | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/private/.../automts</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:JOQwJ8lPQG4J:https://www.express-bank.ru/moscow/private/payments/automts%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDoQIDAH&amp;usg=AFQjCNEyuqcvoRyPXOo07Z90zPWg3O86cQ" target="_blank">Сохраненная копия</a></span></div><span class="st"><b>Восточный экспресс банк</b> <b>...</b> Если вы не являетесь держателем <b>карты</b> <br>  <b>Восточного экспресс банка</b>, обратитесь в ближайшее <b>...</b> <b>Оплата</b> товаров и <br>  услуг.</span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/private/online/internet/posibilities&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CDwQFjAI&amp;usg=AFQjCNFLxaiYa0twyCRGrW_RU2w9bdlc4g" target="_blank">Возможности интернет-<b>банка</b> | <b>Восточный экспресс банк</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/.../posibilities</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:A_YNYl5aoFcJ:https://www.express-bank.ru/moscow/private/online/internet/posibilities%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CD0QIDAI&amp;usg=AFQjCNF-FTa0u_igU2NnTlInyCp1NF4dqw" target="_blank">Сохраненная копия</a></span></div><span class="st">Совершайте <b>банковские</b> операции по своим счетам дистанционно. <b>...</b> <br>  денежных средств, <b>оплачивать</b> покупки и услуги в режиме реального <br>  времени. <b>...</b> кредиту;; по кредитной <b>карте</b>, которая включает сумму <br>  минимального платежа,&nbsp;<b>...</b></span><br></div></li><li class="g"><h3 class="r"><a href="/url?q=https://www.express-bank.ru/moscow/faq/credit-price&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CD8QFjAJ&amp;usg=AFQjCNF9sb5g3GUPDuRqc-TeU2b7th3T7A" target="_blank">Обслуживание кредита, кредитной <b>карты</b> | <b>Восточный экспресс</b> <b>...</b></a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>https://www.express-<b>bank</b>.ru/moscow/faq/credit-price</cite><span class="flc"> - <a href="/url?q=http://webcache.googleusercontent.com/search%3Fnum%3D10%26hl%3Dru%26q%3Dcache:D8lwDE8vOnIJ:https://www.express-bank.ru/moscow/faq/credit-price%252B%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%2592%25D0%25BE%25D1%2581%25D1%2582%25D0%25BE%25D1%2587%25D0%25BD%25D1%258B%25D0%25B9%2B%25D0%25AD%25D0%25BA%25D1%2581%25D0%25BF%25D1%2580%25D0%25B5%25D1%2581%25D1%2581%2B%25D0%2591%25D0%25B0%25D0%25BD%25D0%25BA%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26as_dt%3De%26ct%3Dclnk&amp;sa=U&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;ved=0CEAQIDAJ&amp;usg=AFQjCNF-eo7sOvHdFg4s-ZEqRgxscM3ydQ" target="_blank">Сохраненная копия</a></span></div><span class="st">Наиболее частые вопросы по обслуживанию кредита, кредитной <b>карты</b>. <b>...</b> ли <br>  я <b>оплатить</b> задолженность по кредиту/кредитной <b>карте</b> в филиале <b>Банка</b> в&nbsp;<b>...</b></span><br></div></li></ol></div></div></div></div><div id="foot"><table align="center" border="0" cellpadding="0" cellspacing="0" id="nav"><tr valign="top"><td class="b" align="left"><span class="csb" style="background-position:-24px 0;width:28px"></span><b></b></td><td><span class="csb" style="background-position:-53px 0;width:20px"></span><b>1</b></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=10&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>2</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=20&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>3</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=30&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>4</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=40&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>5</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=50&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>6</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=60&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>7</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=70&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>8</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=80&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>9</a></td><td><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=90&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>10</a></td><td class="b" style="text-align:left"><a href="/search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=uAkkUtjcEYimtAbMpoGoAw&amp;start=10&amp;sa=N" style="text-align:left"><span class="csb" style="background-position:-96px 0;width:71px"></span><span style="display:block;margin-left:53px">Следующая</span></a></td></tr></table><p class="flc" id="bfl" style="margin:19px 0 0;text-align:center"><a href="/advanced_search?q=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns">Расширенный поиск</a><a href="/support/websearch/bin/answer.py?answer=134479&amp;hl=ru">Справка по поиску</a> <a href="/tools/feedback/survey/html?productId=196&amp;query=%D0%BE%D0%BF%D0%BB%D0%B0%D1%82%D0%B8%D1%82%D1%8C+%D0%92%D0%BE%D1%81%D1%82%D0%BE%D1%87%D0%BD%D1%8B%D0%B9+%D0%AD%D0%BA%D1%81%D0%BF%D1%80%D0%B5%D1%81%D1%81+%D0%91%D0%B0%D0%BD%D0%BA+%D0%B1%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B9+%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B9&amp;hl=ru">Отправить отзыв</a></p><div class="flc" id="fll" style="margin:19px auto 19px auto;text-align:center"><a href="/">Главная страница Google</a> <a href="/intl/ru/ads">Рекламные программы</a> <a href="/intl/ru/policies/">Правила и принципы</a> <a href="/intl/ru/about.html">О Google</a></div></div></td><td valign="top"><div id="rhs_block" style="padding-top:5px"><table cellpadding="0" cellspacing="0" id="mbEnd" style="padding:0;white-space:nowrap"><tr><td class="std" id="rhsline" style="padding:18px 0 0 23px"><h2 style="font-size:13px;margin:0;padding:1px 0 4px;text-align:left">Реклама</h2><ol class="nobr" onmouseover="return true" style="margin-top:-11px"><li><h3><a id="an1" href="/aclk?sa=l&amp;ai=Cxl20uAkkUqDtEoub-ga9xoDoBN2loPsF5eS3nYEBiLTj_AIQASgIUJuJyLX6_____wFghM3whaQeoAGjxJnLA8gBAaoEKU_QgtTg7Vsz_bJpwEafhbBgfVn2xEbG5S5N-hBsCzUIm7RoC7YEx-pngAfFu-Y0&amp;num=4&amp;sig=AOD64_18F9HHnx-pj3h22NkiEUZvU93MBg&amp;ved=0CEUQ0Qw&amp;adurl=http://www.vtb24.ru/personal/cards/%3Fkeyword%3D%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25B8%25D0%25B5%2520%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D1%258B%26placement%3D%26source%3DSearch" target="_blank"><b>Банковские карты</b> онлайн.</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.vtb24.ru/</cite></div><span class="ac"><b>Карты</b> Visa и MasterCard. Выгодные<br>условия, высокий овердрафт и не только</span></li><li><h3><a id="an2" href="/aclk?sa=L&amp;ai=CNZvouAkkUqDtEoub-ga9xoDoBO-_itsD97PygVCr3bXTDhACKAhQ__rquQJghM3whaQeyAEBqgQlT9DSuOvtWjP9smmIRmG9PLBpkAkn1CWQQj52DUFYxesV2-YEmoAH9-6DKg&amp;num=5&amp;sig=AOD64_0Dmd0edNyrAmi0wz4kjuLSRJIBeA&amp;ved=0CEcQ0Qw&amp;adurl=http://www.payonline.ru/%3Futm_campaign%3Dpay-start_oplata%26utm_medium%3Dcpc%26utm_source%3Dgoogle_adwords%26utm_term%3Doplata_bankovskimi_kartami" target="_blank">Принимайте <b>оплату</b> по</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.payonline.ru/</cite></div><span class="ac">банковским картам на вашем сайте.<br>Простая интеграция. Комис. от 2,5%.</span></li><li><h3><a id="an3" href="/aclk?sa=L&amp;ai=C9LWCuAkkUqDtEoub-ga9xoDoBP__nvAEx4K-l4cB3ebW2woQAygIULqstJX______wFghM3whaQeyAEBqQINIx68_06BPqoEJE_Qwp3v7Vkz_bJpiEZx_RK-aZAJJ9QlkEI-dg1ByDUNtOGU0IAH55ilOw&amp;num=6&amp;sig=AOD64_2417QIFltlMGzeqjbOSGj6aBIrdg&amp;ved=0CEkQ0Qw&amp;adurl=http://ru.ask.com/ar%3Fq%3D%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2B%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2B%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26qsrc%3D999%26l%3Dsem%26siteid%3D2855%26qenc%3Dutf-8%26ifr%3D1%26ad%3DsemA%26an%3Dgoogle_s%26mty%3Db%26kwd%3D%25D0%25BE%25D0%25BF%25D0%25BB%25D0%25B0%25D1%2582%25D0%25B8%25D1%2582%25D1%258C%2520%25D0%25B1%25D0%25B0%25D0%25BD%25D0%25BA%25D0%25BE%25D0%25B2%25D1%2581%25D0%25BA%25D0%25BE%25D0%25B9%2520%25D0%25BA%25D0%25B0%25D1%2580%25D1%2582%25D0%25BE%25D0%25B9%26net%3Dg%26cre%3D36171162111%26pla%3D%26mob%3D%26sou%3Ds%26aid%3D%26adp%3D1s3%26kwid%3D2876617565%26agid%3D5506217391" target="_blank"><b>Оплатить Банковской Картой</b></a></h3><div class="kv" style="margin-bottom:2px"><cite>ask.com/<b>Оплатить</b>+<b>Банковской</b>+<b>Картой</b></cite></div><span class="ac">Поиск: <b>Оплатить Банковской Картой</b>.<br>Найдите результаты на Ask.com.</span></li><li><h3><a id="an4" href="/aclk?sa=L&amp;ai=Cah3TuAkkUqDtEoub-ga9xoDoBLe_y_wD_6Dv-mPlqM2rBRAEKAhQ0eeAiPj_____AWCEzfCFpB7IAQGpAoFGbg0WG2A-qgQmT9DisVrhRwTNilBBjJyCTT2FSrSjf-mC8O2bLqLLRRvzMvVdDruAB7eW0yk&amp;num=7&amp;sig=AOD64_24Rh4HZfiWJ0GUUYgF2ost-r_zNw&amp;ved=0CEsQ0Qw&amp;adurl=http://land1.iqcard.ru%3Futm_source%3Dadw%26utm_medium%3Dcpc%26utm_campaign%3Dcredit_adw_form" target="_blank">Кредит под 0%. Выгодно.</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.iqcard.ru/<b>Оплата</b>+кредитной+<b>картой</b></cite></div><span class="ac">Visa Gold с лимитом от 30 000 руб.<br>Онлайн за 5 мин. С доставкой!</span></li><li><h3><a id="an5" href="/aclk?sa=L&amp;ai=CUdcluAkkUqDtEoub-ga9xoDoBIzCvPMChNzc7zm0u8nfvQEQBSgIULPr5L_______wFghM3whaQeyAEBqQKBRm4NFhtgPqoEJU_Qkqej7Vcz_bJpiEYCqiW0aZAJJ9QlkEI-dg1BWMXrFdzWCbOAB4S6rAQ&amp;num=8&amp;sig=AOD64_1UXoFFkB7uf-w69_yBVwFPJxWwVw&amp;ved=0CE0Q0Qw&amp;adurl=http://www.banki.ru/banks/bank/v-express-bank/%3Futm_source%3Dgoogle%26utm_medium%3Dcpc%26utm_campaign%3DBank_Vostochni_Express" target="_blank"><b>Восточный Экспресс Банк Карта</b></a></h3><div class="kv" style="margin-bottom:2px"><cite>www.<b>bank</b>i.ru/<b>Восточный</b>_<b>Экспресс</b>_<b>Банк</b></cite></div><span class="ac"><b>Карты Восточного экспресс банка</b>.<br>Вклады, кредиты. Отзывы. Рейтинг!</span></li><li><h3><a id="an6" href="/aclk?sa=L&amp;ai=CfOmHuAkkUqDtEoub-ga9xoDoBPKfjK4DytHAmU3W1a7jBBAGKAhQ2ri30AJghM3whaQeyAEBqQKBRm4NFhtgPqoEKE_Q0vUg-kcKzYpQQcScTHqHIjo_NJx7YYWB6KK_5hbrECSK7UIZoSGAB9rwyRo&amp;num=9&amp;sig=AOD64_1Vdejm-uXbrXymF96ioeyemTjvtg&amp;ved=0CE8Q0Qw&amp;adurl=http://www.sovbank.ru/anketa/%3Fank%3D12%26lid%3Dgex" target="_blank"><b>Экспресс</b>-кредит наличными</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.sov<b>bank</b>.ru/</cite></div><span class="ac">На любые цели до 200 т.р в день<br>обращения. Без справок. Онлайн.</span></li><li><h3><a id="an7" href="/aclk?sa=L&amp;ai=CQmTSuAkkUqDtEoub-ga9xoDoBL-snqAEp_y9y3uD7MOtARAHKAhQpYze7fr_____AWCEzfCFpB7IAQGpAoFGbg0WG2A-qgQmT9DSwkvsRwnNilBBjJyaY16ESrSjf-mC8O2bLqLLRRvzMr1TbriAB5fe9Co&amp;num=10&amp;sig=AOD64_3puscqd0AtQkuDj2xgqgjo7XzcHA&amp;ved=0CFEQ0Qw&amp;adurl=http://2tbank.ru/credit-landing/%3Futm_source%3Dicontext%26utm_medium%3Dcpc%26utm_content%3Dgoogle%26utm_campaign%3Dcreditcard_google_search%26utm_term%3Dkreditnoy_kartoy" target="_blank">Кредитная <b>карта</b> 2ТБанка</a></h3><div class="kv" style="margin-bottom:2px"><cite>www.2t<b>bank</b>.ru/</cite></div><span class="ac">Низкая процентная ставка по кредиту.<br>Выпуск и обслуживание <b>карты</b> бесплатно!</span></li><li><h3><a id="an8" href="/aclk?sa=l&amp;ai=CWqD9uAkkUqDtEoub-ga9xoDoBKzjlI4E1ICnkmaJ35DaBhAIKAhQ8pSpgf3_____AWCEzfCFpB6gAaT749kDyAEBqQKBRm4NFhtgPqoEKE_Qko5150cIzYpQQcScTHqHdCgtI5x7YYWB6KK_5hbrEDyK7TxHnh-AB8SEnCY&amp;num=11&amp;sig=AOD64_05G-sqZC8HNvWJdAvFKTNWUNz8mg&amp;ved=0CFMQ0Qw&amp;adurl=http://www.avangard.ru/page.php%3Ff%3Dgoogle_200_dney_credita_avangard_0000004%26t%3Dhttp_cards_avangard_ru_cards__200-dney-kredita__" target="_blank">200дней кредита бесплатно</a></h3><div class="kv" style="margin-bottom:2px"><cite>cards.avangard.ru/</cite></div><span class="ac">без справок и поручительств<br>оформи кредитную <b>карту</b> он-лайн!</span></li></ol></td></tr></table></div></td></tr></table><script src="/xjs/_/js/k=xjs.hp.en_US.TKAR9dPZb_0.O/m=sb_he,pcc/rt=j/d=1/sv=1/rs=AItRSTMwy-ioZl-SqW8Y1zSxLkLEDUVHKA"></script><script type="text/javascript">google.ac&&google.ac.c({"agen":true,"cgen":true,"client":"heirloom-serp","dh":true,"ds":"","eqch":true,"fl":true,"host":"google.ru","jsonp":true,"msgs":{"dym":"Возможно, вы имели в виду:","lcky":"Мне повезёт!","lml":"Подробнее...","oskt":"Способы ввода","psrc":"Этот запрос был удален из вашей \u003Ca href=\"/history\"\u003Eистории веб-поиска\u003C/a\u003E","psrl":"Удалить","sbit":"Поиск по картинке","srch":"Поиск в Google"},"ovr":{"ms":1},"pq":"оплатить Восточный Экспресс Банк банковской картой","qcpw":false,"scd":10,"sce":5,"stok":"Flc70q3tD8rpnOyVU6biAsWlPgs"})</script></body></html>"""
        founded = Google(html).parse()
        self.check(snippets, founded)

    def test_ftp(self):
        snippets = [
            (1, "ftp://os2.fannet.ru/Boating/books/kija-new/2009-06%20(222).pdf", u"техника", u"в «базе»  нет  удобного раскладывающегося сто- лика – он  .....   РИБа  «   Кальмар» с мотором от. «Волги», не  .....  если выполнить ее  складной  и    снабдить  ....  гое время на одной и той же лодке «SkyBoat  440 » (сегодня  ......     остойчивости на  дно  укладывают бал- ласт.  ......  (ее составили «Олимп» и «    Люкс » из."),
        ]
        html = u"""<!doctype html><html itemscope="" itemtype="http://schema.org/WebPage"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta itemprop="image" content="/images/google_favicon_128.png"><title>у риба винбот 440 люкс складное дно или нет - Поиск в Google</title><style>#gb{font:13px/27px Arial,sans-serif;height:30px}#gbz,#gbg{position:absolute;white-space:nowrap;top:0;height:30px;z-index:1000}#gbz{left:0;padding-left:4px}#gbg{right:0;padding-right:5px}#gbs{background:transparent;position:absolute;top:-999px;visibility:hidden;z-index:998;right:0}.gbto #gbs{background:#fff}#gbx3,#gbx4{background-color:#2d2d2d;background-image:none;_background-image:none;background-position:0 -138px;background-repeat:repeat-x;border-bottom:1px solid #000;font-size:24px;height:29px;_height:30px;opacity:1;filter:alpha(opacity=100);position:absolute;top:0;width:100%;z-index:990}#gbx3{left:0}#gbx4{right:0}#gbb{position:relative}#gbbw{left:0;position:absolute;top:30px;width:100%}.gbtcb{position:absolute;visibility:hidden}#gbz .gbtcb{right:0}#gbg .gbtcb{left:0}.gbxx{display:none !important}.gbxo{opacity:0 !important;filter:alpha(opacity=0) !important}.gbm{position:absolute;z-index:999;top:-999px;visibility:hidden;text-align:left;border:1px solid #bebebe;background:#fff;-moz-box-shadow:-1px 1px 1px rgba(0,0,0,.2);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.2);box-shadow:0 2px 4px rgba(0,0,0,.2)}.gbrtl .gbm{-moz-box-shadow:1px 1px 1px rgba(0,0,0,.2)}.gbto .gbm,.gbto #gbs{top:29px;visibility:visible}#gbz .gbm{left:0}#gbg .gbm{right:0}.gbxms{background-color:#ccc;display:block;position:absolute;z-index:1;top:-1px;left:-2px;right:-2px;bottom:-2px;opacity:.4;-moz-border-radius:3px;filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=5);*opacity:1;*top:-2px;*left:-5px;*right:5px;*bottom:4px;-ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=5)";opacity:1\0/;top:-4px\0/;left:-6px\0/;right:5px\0/;bottom:4px\0/}.gbma{position:relative;top:-1px;border-style:solid dashed dashed;border-color:transparent;border-top-color:#c0c0c0;display:-moz-inline-box;display:inline-block;font-size:0;height:0;line-height:0;width:0;border-width:3px 3px 0;padding-top:1px;left:4px}#gbztms1,#gbi4m1,#gbi4s,#gbi4t{zoom:1}.gbtc,.gbmc,.gbmcc{display:block;list-style:none;margin:0;padding:0}.gbmc{background:#fff;padding:10px 0;position:relative;z-index:2;zoom:1}.gbt{position:relative;display:-moz-inline-box;display:inline-block;line-height:27px;padding:0;vertical-align:top}.gbt{*display:inline}.gbto{box-shadow:0 2px 4px rgba(0,0,0,.2);-moz-box-shadow:0 2px 4px rgba(0,0,0,.2);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.2)}.gbzt,.gbgt{cursor:pointer;display:block;text-decoration:none !important}span#gbg6,span#gbg4{cursor:default}.gbts{border-left:1px solid transparent;border-right:1px solid transparent;display:block;*display:inline-block;padding:0 5px;position:relative;z-index:1000}.gbts{*display:inline}.gbzt .gbts{display:inline;zoom:1}.gbto .gbts{background:#fff;border-color:#bebebe;color:#36c;padding-bottom:1px;padding-top:2px}.gbz0l .gbts{color:#fff;font-weight:bold}.gbtsa{padding-right:9px}#gbz .gbzt,#gbz .gbgt,#gbg .gbgt{color:#ccc!important}.gbtb2{display:block;border-top:2px solid transparent}.gbto .gbzt .gbtb2,.gbto .gbgt .gbtb2{border-top-width:0}.gbtb .gbts{background:url(//ssl.gstatic.com/gb/images/b_8d5afc09.png);_background:url(//ssl.gstatic.com/gb/images/b8_3615d64d.png);background-position:-27px -22px;border:0;font-size:0;padding:29px 0 0;*padding:27px 0 0;width:1px}.gbzt:hover,.gbzt:focus,.gbgt-hvr,.gbgt:focus{background-color:#4c4c4c;background-image:none;_background-image:none;background-position:0 -102px;background-repeat:repeat-x;outline:none;text-decoration:none !important}.gbpdjs .gbto .gbm{min-width:99%}.gbz0l .gbtb2{border-top-color:#dd4b39!important}#gbi4s,#gbi4s1{font-weight:bold}#gbg6.gbgt-hvr,#gbg6.gbgt:focus{background-color:transparent;background-image:none}.gbg4a{font-size:0;line-height:0}.gbg4a .gbts{padding:27px 5px 0;*padding:25px 5px 0}.gbto .gbg4a .gbts{padding:29px 5px 1px;*padding:27px 5px 1px}#gbi4i,#gbi4id{left:5px;border:0;height:24px;position:absolute;top:1px;width:24px}.gbto #gbi4i,.gbto #gbi4id{top:3px}.gbi4p{display:block;width:24px}#gbi4id{background-position:-44px -101px}#gbmpid{background-position:0 0}#gbmpi,#gbmpid{border:none;display:inline-block;height:48px;width:48px}#gbmpiw{display:inline-block;line-height:9px;padding-left:20px;margin-top:10px;position:relative}#gbmpi,#gbmpid,#gbmpiw{*display:inline}#gbg5{font-size:0}#gbgs5{padding:5px !important}.gbto #gbgs5{padding:7px 5px 6px !important}#gbi5{background:url(//ssl.gstatic.com/gb/images/b_8d5afc09.png);_background:url(//ssl.gstatic.com/gb/images/b8_3615d64d.png);background-position:0 0;display:block;font-size:0;height:17px;width:16px}.gbto #gbi5{background-position:-6px -22px}.gbn .gbmt,.gbn .gbmt:visited,.gbnd .gbmt,.gbnd .gbmt:visited{color:#dd8e27 !important}.gbf .gbmt,.gbf .gbmt:visited{color:#900 !important}.gbmt,.gbml1,.gbmlb,.gbmt:visited,.gbml1:visited,.gbmlb:visited{color:#36c !important;text-decoration:none !important}.gbmt,.gbmt:visited{display:block}.gbml1,.gbmlb,.gbml1:visited,.gbmlb:visited{display:inline-block;margin:0 10px}.gbml1,.gbmlb,.gbml1:visited,.gbmlb:visited{*display:inline}.gbml1,.gbml1:visited{padding:0 10px}.gbml1-hvr,.gbml1:focus{outline:none;text-decoration:underline !important}#gbpm .gbml1{display:inline;margin:0;padding:0;white-space:nowrap}.gbmlb,.gbmlb:visited{line-height:27px}.gbmlb-hvr,.gbmlb:focus{outline:none;text-decoration:underline !important}.gbmlbw{color:#ccc;margin:0 10px}.gbmt{padding:0 20px}.gbmt:hover,.gbmt:focus{background:#eee;cursor:pointer;outline:0 solid black;text-decoration:none !important}.gbm0l,.gbm0l:visited{color:#000 !important;font-weight:bold}.gbmh{border-top:1px solid #bebebe;font-size:0;margin:10px 0}#gbd4 .gbmc{background:#f5f5f5;padding-top:0}#gbd4 .gbsbic::-webkit-scrollbar-track:vertical{background-color:#f5f5f5;margin-top:2px}#gbmpdv{background:#fff;border-bottom:1px solid #bebebe;-moz-box-shadow:0 2px 4px rgba(0,0,0,.12);-o-box-shadow:0 2px 4px rgba(0,0,0,.12);-webkit-box-shadow:0 2px 4px rgba(0,0,0,.12);box-shadow:0 2px 4px rgba(0,0,0,.12);position:relative;z-index:1}#gbd4 .gbmh{margin:0}.gbmtc{padding:0;margin:0;line-height:27px}.GBMCC:last-child:after,#GBMPAL:last-child:after{content:'\0A\0A';white-space:pre;position:absolute}#gbmps{*zoom:1}#gbd4 .gbpc,#gbmpas .gbmt{line-height:17px}#gbd4 .gbpgs .gbmtc{line-height:27px}#gbd4 .gbmtc{border-bottom:1px solid #bebebe}#gbd4 .gbpc{display:inline-block;margin:16px 0 10px;padding-right:50px;vertical-align:top}#gbd4 .gbpc{*display:inline}.gbpc .gbps,.gbpc .gbps2{display:block;margin:0 20px}#gbmplp.gbps{margin:0 10px}.gbpc .gbps{color:#000;font-weight:bold}.gbpc .gbpd{margin-bottom:5px}.gbpd .gbmt,.gbpd .gbps{color:#666 !important}.gbpd .gbmt{opacity:.4;filter:alpha(opacity=40)}.gbps2{color:#666;display:block}.gbp0{display:none}.gbp0 .gbps2{font-weight:bold}#gbd4 .gbmcc{margin-top:5px}.gbpmc{background:#fef9db}.gbpmc .gbpmtc{padding:10px 20px}#gbpm{border:0;*border-collapse:collapse;border-spacing:0;margin:0;white-space:normal}#gbpm .gbpmtc{border-top:none;color:#000 !important;font:11px Arial,sans-serif}#gbpms{*white-space:nowrap}.gbpms2{font-weight:bold;white-space:nowrap}#gbmpal{*border-collapse:collapse;border-spacing:0;border:0;margin:0;white-space:nowrap;width:100%}.gbmpala,.gbmpalb{font:13px Arial,sans-serif;line-height:27px;padding:10px 20px 0;white-space:nowrap}.gbmpala{padding-left:0;text-align:left}.gbmpalb{padding-right:0;text-align:right}#gbmpasb .gbps{color:#000}#gbmpal .gbqfbb{margin:0 20px}.gbp0 .gbps{*display:inline}a.gbiba{margin:8px 20px 10px}.gbmpiaw{display:inline-block;padding-right:10px;margin-bottom:6px;margin-top:10px}.gbxv{visibility:hidden}.gbmpiaa{display:block;margin-top:10px}.gbmpia{border:none;display:block;height:48px;width:48px}.gbmpnw{display:inline-block;height:auto;margin:10px 0;vertical-align:top}.gbqfb,.gbqfba,.gbqfbb{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;cursor:default !important;display:inline-block;font-weight:bold;height:29px;line-height:29px;min-width:54px;*min-width:70px;padding:0 8px;text-align:center;text-decoration:none !important;-moz-user-select:none;-webkit-user-select:none}.gbqfb:focus,.gbqfba:focus,.gbqfbb:focus{border:1px solid #4d90fe;-moz-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);-webkit-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.5);outline:none}.gbqfb-hvr:focus,.gbqfba-hvr:focus,.gbqfbb-hvr:focus{-webkit-box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 0 0 1px #fff,0 1px 1px rgba(0,0,0,.1)}.gbqfb-no-focus:focus{border:1px solid #3079ed;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.gbqfb-hvr,.gbqfba-hvr,.gbqfbb-hvr{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}.gbqfb::-moz-focus-inner,.gbqfba::-moz-focus-inner,.gbqfbb::-moz-focus-inner{border:0}.gbqfba,.gbqfbb{border:1px solid #dcdcdc;border-color:rgba(0,0,0,.1);color:#444 !important;font-size:11px}.gbqfb{background-color:#4d90fe;background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed);background-image:-moz-linear-gradient(top,#4d90fe,#4787ed);background-image:-ms-linear-gradient(top,#4d90fe,#4787ed);background-image:-o-linear-gradient(top,#4d90fe,#4787ed);background-image:linear-gradient(top,#4d90fe,#4787ed);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#4787ed');border:1px solid #3079ed;color:#fff!important;margin:0 0}.gbqfb-hvr{border-color:#2f5bb7}.gbqfb-hvr:focus{border-color:#2f5bb7}.gbqfb-hvr,.gbqfb-hvr:focus{background-color:#357ae8;background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);background-image:-moz-linear-gradient(top,#4d90fe,#357ae8);background-image:-ms-linear-gradient(top,#4d90fe,#357ae8);background-image:-o-linear-gradient(top,#4d90fe,#357ae8);background-image:linear-gradient(top,#4d90fe,#357ae8)}.gbqfb:active{background-color:inherit;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.3)}.gbqfba{background-color:#f5f5f5;background-image:-webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5',EndColorStr='#f1f1f1')}.gbqfba-hvr,.gbqfba-hvr:active{background-color:#f8f8f8;background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8',EndColorStr='#f1f1f1')}.gbqfbb{background-color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#fbfbfb));background-image:-webkit-linear-gradient(top,#fff,#fbfbfb);background-image:-moz-linear-gradient(top,#fff,#fbfbfb);background-image:-ms-linear-gradient(top,#fff,#fbfbfb);background-image:-o-linear-gradient(top,#fff,#fbfbfb);background-image:linear-gradient(top,#fff,#fbfbfb);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#fbfbfb')}.gbqfbb-hvr,.gbqfbb-hvr:active{background-color:#fff;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));background-image:-webkit-linear-gradient(top,#fff,#f8f8f8);background-image:-moz-linear-gradient(top,#fff,#f8f8f8);background-image:-ms-linear-gradient(top,#fff,#f8f8f8);background-image:-o-linear-gradient(top,#fff,#f8f8f8);background-image:linear-gradient(top,#fff,#f8f8f8);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#f8f8f8')}.gbqfba-hvr,.gbqfba-hvr:active,.gbqfbb-hvr,.gbqfbb-hvr:active{border-color:#c6c6c6;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1);color:#222 !important}.gbqfba:active,.gbqfbb:active{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}#gbmpas{max-height:220px}#gbmm{max-height:530px}.gbsb{-webkit-box-sizing:border-box;display:block;position:relative;*zoom:1}.gbsbic{overflow:auto}.gbsbis .gbsbt,.gbsbis .gbsbb{-webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,.1)),color-stop(.5,rgba(0,0,0,.8)),color-stop(1,rgba(0,0,0,.1)));left:0;margin-right:0;opacity:0;position:absolute;width:100%}.gbsb .gbsbt:after,.gbsb .gbsbb:after{content:"";display:block;height:0;left:0;position:absolute;width:100%}.gbsbis .gbsbt{background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.2)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-ms-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,0));height:6px;top:0}.gbsb .gbsbt:after{border-top:1px solid #ebebeb;border-color:rgba(0,0,0,.3);top:0}.gbsb .gbsbb{-webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,.1)),color-stop(.5,rgba(0,0,0,.8)),color-stop(1,rgba(0,0,0,.1)));background:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.2)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-ms-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));background-image:linear-gradient(bottom,rgba(0,0,0,.2),rgba(0,0,0,0));bottom:0;height:4px}.gbsb .gbsbb:after{border-bottom:1px solid #ebebeb;border-color:rgba(0,0,0,.3);bottom:0}</style><style>.j{width:34em}body,td,div,.p,a{font-family:arial,sans-serif;tap-highlight-color:rgba(255,255,255,0)}body{margin:0}#gbar{float:left;height:22px;padding-left:2px;font-size:13px}.gsfi,.gsfs{font-size:17px}.w,.q:active,.q:visited,.tbotu{color:#11c}a.gl{text-decoration:none}.ads a:link{color:#0E1CB3}#foot{padding:0 8px}#foot a{white-space:nowrap}h3{font-size:16px;font-weight:normal;margin:0;padding:0}#res h3{display:inline}.hd{height:1px;position:absolute;top:-1000em}li.g,body,html,table,.std{font-size:13px}li.g{margin-bottom:23px;margin-top:0;zoom:1}ol li,ul li{list-style:none}h1,ol,ul,li{margin:0;padding:0}#mbEnd h2{color:#676767;font-family:arial,sans-serif;font-size:11px;font-weight:normal}.e{margin:2px 0 0.75em}#leftnav a,.slk a{text-decoration:none}#leftnav h2{color:#767676;font-weight:normal;margin:0}#nav{border-collapse:collapse;margin-top:17px;text-align:left}#nav td{text-align:center}.nobr{white-space:nowrap}.ts{border-collapse:collapse}.s br{display:none}.spon{font-size:11px;font-weight:normal;color:#767676}.csb{display:block;height:40px}.images_table td{line-height:17px;padding-bottom:16px}.images_table img{border:1px solid #ccc;padding:1px}#tbd,#abd{display:block;min-height:1px}#abd{padding-top:3px}#tbd li{display:inline}.tbfo,.tbpd{margin-bottom:8px}#tbd .tbt li{display:block;font-size:13px;line-height:1.2;padding-bottom:3px;padding-left:8px;text-indent:-8px}.tbos,.b{font-weight:bold}em{font-weight:bold;font-style:normal}.mime{color:#12c;font-weight:bold;font-size:x-small}.gac_wd{overflow:hidden;right:-2px !important}.fmg{display:inline-block;margin-top:7px;padding-right:4px;text-align:left;vertical-align:top;width:90px;zoom:1}.pslires{padding-top:6px;width:99.5%}.psliimg{float:left;height:90px;text-align:center;width:90px}.pslimain{margin-left:100px;margin-right:9em}.psliprice{float:right;width:7em}.psliprice b{font-size:large;font-weight:bold;white-space:nowrap}.review-link span:hover{text-decoration:underline}a.review-link:link,a.psvar:visited,a.psvar:active{text-decoration:none}a.review-link:hover{text-decoration:none}.psliimg img{border:none;max-height:90px;max-width:90px}#res{padding:0 8px}#subform_ctrl{font-size:11px;height:17px;margin:5px 3px 0 17px}.taf{padding:1px 0 3px}.tam{padding:20px 0 3px}.tal{padding:20px 0 3px}.slk .sld{width:250px}.ac,.st{line-height:1.24}#mfr,#ofr{font-size:16px;padding:0 8px}.gssb_a{padding:0 10px !important}.gssb_c{left:140px !important;right:295px !important;top:78px !important;width:572px !important}.gssb_c table{font-size:16px !important}.gssb_e{border:1px solid #ccc !important;border-top-color:#d9d9d9 !important}.gssb_i{background:#eee !important}.s{color:#222}a.fl,.flc a,.osl a{color:#12c;text-decoration:none}a:link{color:#12c;cursor:pointer}a:visited{color:#61C}.blg a{text-decoration:none}cite,cite a:link{color:#093;font-style:normal}div#tads cite{color:#00802a}.kvs{margin-top:1px}.kv,.kvs,.slp{display:block;margin-bottom:1px}.kt{border-spacing:2px 0;margin-top:1px}#mbEnd li{margin:20px 8px 0 0}.f{color:#666}.grn{color:#093}h4.r{display:inline;font-size:small;font-weight:normal}li{line-height:1.2}.nrsug{margin:0 0 2em 1.3em}.nrsug li{list-style-type:disc}.osl{color:#777;margin-top:4px}.r{font-size:16px;margin:0}.spell{font-size:16px}.spell_orig{font-size:13px}.spell_orig a{text-decoration:none}.spell_orig b i{font-style:normal;font-weight:normal}.star{float:left;margin-top:1px;overflow:hidden}.th{border:1px solid #ebebeb}.thc{font-size:11px}.ts td{padding:0}.videobox{padding-bottom:3px}#leftnav a:hover,#leftnav .tbou a:hover,.slk h3 a,a:hover{text-decoration:underline}#mn{table-layout:fixed;width:100%}.mitem{font-size:13px;line-height:29px;margin-bottom:1px;padding-left:0}.mitem,.mitem a{display:block;width:116px}.mitem .q,#showmodes{padding-left:16px}.msel{border:none;border-left:5px solid #dd4b39;color:#dd4b39;cursor:pointer;font-weight:normal;margin:0 0 1px 0;padding-left:11px}#leftnav .mitem a:hover,#leftnav .mitem:hover,#showmodes:hover{background-color:#eee;text-decoration:none}#leftnav a{color:#222;font-size:13px}.tbos{color:#dd4b39}#showmodes{font-size:13px;line-height:29px}.lnsec{border-top:1px solid #efefef;font-size:13px;margin:10px 0 14px 10px;padding:0}.tbt{margin-bottom:28px}#tbd{padding:0 0 0 16px}.tbou a{color:#222}#center_col{border:0;padding:21px 8px 0 8px}#topstuff .e{padding-top:3px}#topstuff .sp_cnt{padding-top:6px}#ires{padding-top:6px}#ab_name{color:#dd4b39;font:20px "Arial";margin-left:15px}.ab_bg{border-bottom:1px solid #dedede;height:56px;padding-top:1px}#resultStats{color:#999;font-size:13px;overflow:hidden;white-space:nowrap}.mslg>td{padding-right:1px;padding-top:2px}.slk .sld{margin-top:2px;padding:5px 0 5px 5px}.fml,.fmp{padding-top:3px}.close_btn{overflow:hidden}#fll a,#bfl a{margin:0 12px;color:#12c !important;text-decoration:none !important}.ng{color:#dd4b39}#mnav .b{text-decoration:underline}#mss{margin:.33em 0 0;padding:0;display:table}.mss_col{display:inline-block;float:left;white-space:nowrap;padding-right:16px}#mss p{margin:0;padding-top:5px}.vg{cursor:pointer;vertical-align:bottom}a:active,.osl a:active,.tbou a:active,#leftnav a:active{color:#dd4b39}#ffl a:active,#bfl a:active{color:#dd4b39 !important}.csb{background:url(/images/nav_logo131.png) no-repeat;overflow:hidden}.vg{background:url(/images/nav_logo131.png) no-repeat -138px -70px;height:13px;width:13px;display:block}.close_btn{background:url(/images/nav_logo131.png) no-repeat -138px -84px;height:14px;width:14px;display:block}.star{background:url(/images/nav_logo131.png) no-repeat -94px -245px;height:13px;width:65px;display:block}.star div,.star span{background:url(/images/nav_logo131.png) no-repeat 0 -245px;height:13px;width:65px;display:block}.sr{background:url(/images/nav_logo131.png) no-repeat -66px -292px;height:13px;width:65px;display:block}.sr span{background:url(/images/nav_logo131.png) no-repeat 0 -292px;height:13px;width:65px;display:block}</style><script type="text/javascript">window.google = {y:{}};</script><script type="text/javascript">function g(c){var d="undefined",a="1";if(c&&c.getElementById)if(typeof XMLHttpRequest!=d)a="2";else if(typeof ActiveXObject!=d){var b,e,f="MSXML2.XMLHTTP",h=[f+".6.0",f+".3.0",f,"Microsoft.XMLHTTP"];for(b=0,e;e=h[b++];)try{new ActiveXObject(e);a="2"}catch(i){}}return a};window.maybeRedirectForGBV=function(c,d,a){var b=g(c);if(b!=a)d.href="http://www.google.ru/search?num=10&hl=ru&start=10&q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&as_dt=e&sei=k_0kUpX9GYiQtQaS-oHYDw&gbv="+b}; maybeRedirectForGBV(document,location,"2");</script></head><body bgcolor="#ffffff" marginwidth="0"><table border="0" cellpadding="0" cellspacing="0" id="mn" style="position:relative"><tr><th width="132"></th><th width="573"></th><th width="278"></th><th></th></tr><tr><td class="sfbgg" valign="top"><div id="logocont"><h1><a href="/webhp?hl=ru" id="logo" title="Go to Google Home" style="background:url(/images/nav_logo131.png) no-repeat 0 -41px;height:37px;width:95px;display:block"></a></h1></div></td><td class="sfbgg" valign="top" colspan="2" style="padding-left:8px"><form action="/search" name="gs" id="tsf" method="GET" style="display:block;margin:0;background:none"><table border="0" cellpadding="0" cellspacing="0" style="margin-top:20px;position:relative"><tr><td><div class="lst-a"><table cellpadding="0" cellspacing="0"><tr><td class="lst-td tia" width="526" valign="bottom"><div style="position:relative;zoom:1"><input class="lst" value="у риба винбот 440 люкс складное дно или нет" title="Поиск" id="sbhost" autocomplete="off" type="text" name="q" maxlength="2048"></div></td><td class="lst-td"><div class="lst-b"><img src="/textinputassistant/tia.png" onclick="(function(){var text_input_assistant_js='/textinputassistant/7/ru_tia.js';var s = document.createElement('script');s.src = text_input_assistant_js;(document.getElementById('xjsc')|| document.body).appendChild(s);})();" alt="" height="23" width="27" style="padding-top:2px"></div></td></tr></table></div></td><td><div class="ds" style="margin-left:16px"><div class="lsbb"><button class="lsb" value="Поиск" type="submit" name="btnG"><span class="sbico" style="background:url(/images/nav_logo131.png) no-repeat -36px -111px;height:14px;width:13px;display:block"></span></button></div></div></td><td style="font-size:11px;padding-left:13px"></td></tr></table><input name="num" value="10" type="hidden"><input name="hl" value="ru" type="hidden"></form></td><td class="sfbgg">&nbsp;</td></tr><style>.sfbgg{background:#f1f1f1;border-bottom:1px solid #e5e5e5;height:71px}#logocont{z-index:1;padding-left:4px;padding-top:4px}#logo{display:block;height:49px;margin-top:12px;margin-left:12px;overflow:hidden;position:relative;width:137px}.lst-a{background:white;border:1px solid #d9d9d9;border-top-color:silver;width:570px}.lst-a:hover{border:1px solid #b9b9b9;border-top:1px solid #a0a0a0;box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1)}.lst-td{border:none;padding:0}.tia input{border-right:none;padding-right:0}.tia{padding-right:0}.lst{background:none;border:none;color:#000;font:16px arial,sans-serif;float:left;height:22px;margin:0;padding:3px 6px 2px 9px;vertical-align:top;width:100%;word-break:break-all}.lst:focus{outline:none}.lst-b{background:none;border:none;height:26px;padding:0 6px 0 12px}.ds{border-right:1px solid #e7e7e7;position:relative;height:29px;margin-left:17px;z-index:100}.lsbb{background-image:-moz-linear-gradient(top,#4d90fe,#4787ed);background-image:-ms-linear-gradient(top,#4d90fe,#4787ed);background-image:-o-linear-gradient(top,#4d90fe,#4787ed);background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed);background-image:linear-gradient(top,#4d90fe,#4787ed);border:1px solid #3079ed;border-radius:2px;background-color:#4d90fe;height:27px;width:68px}.lsbb:hover{background-color:#357ae8;background-image:-moz-linear-gradient(top,#4d90fe,#357ae8);background-image:-ms-linear-gradient(top,#4d90fe,#357ae8);background-image:-o-linear-gradient(top,#4d90fe,#357ae8);background-image:-webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);background-image:linear-gradient(top,#4d90fe,#357ae8);border:1px solid #2f5bb7}.lsb{background:transparent;background-position:0 -343px;background-repeat:repeat-x;border:none;color:#000;cursor:default;font:15px arial,sans-serif;height:29px;margin:0;vertical-align:top;width:100%}.lsb:active{-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background:transparent;color:transparent;overflow:hidden;position:relative;width:100%}.sbico{color:transparent;display:inline-block;height:15px;margin:0 auto;margin-top:2px;width:15px;overflow:hidden}</style><tr><td class="ab_bg"><div id="ab_name"><span>Поиск</span></div></td><td class="ab_bg" colspan="2"><div id="subform_ctrl"><div id="resultStats">Результатов: 11, страница 2</div></div></td><td class="ab_bg">&nbsp;</td></tr><tr><td valign="top" id="leftnav" style="padding:22px 4px 4px 0px"><div id="modeselector" style="padding-bottom:4px"><ul><li class="mitem msel">Поиск</li><li class="mitem"><a class="q" href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=isch&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAcQ_AUoATgK">Картинки</a></li><li class="mitem"><a class="q" href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=vid&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAgQ_AUoAjgK">Видео</a></li><li class="mitem"><a class="q" href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=nws&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAkQ_AUoAzgK">Новости</a></li><a href="http://maps.google.ru/maps?num=10&amp;hl=ru&amp;q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;as_dt=e&amp;um=1&amp;ie=UTF-8&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAoQ_AUoBDgK" style="display:none"></a><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=bks&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAsQ_AUoBTgK" style="display:none"></a><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=blg&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CAwQ_AUoBjgK" style="display:none"></a><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnms&amp;tbm=pts&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CA0Q_AUoBzgK" style="display:none"></a></ul><a class="mitem q" href="/search?num=10&amp;hl=ru&amp;q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;as_dt=e&amp;sa=X&amp;prmdo=1&amp;start=10&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CA4Q_gUoCDgK" id="showmodes"><span class="msm">Ещё</span></a></div><div class="lnsec"></div><div><h2 class="hd">Search Options</h2><ul class="med" id="tbd"><li><ul class="tbt"><li class="tbos" id="lr_">На всех языках</li><li class="tbou" id="lr_lang_1ru"><a class="q" href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;source=lnt&amp;tbs=lr:lang_1ru&amp;lr=lang_ru&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CBIQpwUoATgK">Только на русском</a></li></ul></li><li><ul class="tbt" style="display:none"></ul></li><li><ul class="tbt" style="display:none"></ul></li></ul><a class="q" href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;start=10&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;tbo=1&amp;sa=X&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CBUQwxE4Cg" style="display:block;margin-bottom:16px;padding-left:16px">Показать настройки</a></div></td><td valign="top"><div id="center_col"><div id="res"><div id="topstuff"></div><div id="search"><div id="ires"><ol><li class="g"><span style="float:left"><span class="mime">[PDF]</span>&nbsp;</span><h3 class="r"><a href="/url?q=ftp://os2.fannet.ru/Boating/books/kija-new/2009-06%2520(222).pdf&amp;sa=U&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;ved=0CBoQFjAAOAo&amp;usg=AFQjCNGiOO-OBkpKwSW-yWKnRCZhxOt28g" target="_blank">техника</a></h3><div class="s"><div class="kv" style="margin-bottom:2px"><cite>ftp://os2.fannet.ru/Boating/books/kija-new/2009-06%20(222).pdf</cite><span class="flc"></span></div><span class="st">в «базе» <b>нет</b> удобного раскладывающегося сто- лика – он <b>.....</b> <b>РИБа</b> «<br>  Кальмар» с мотором от. «Волги», не <b>.....</b> если выполнить ее <b>складной</b> и <br>  снабдить <b>....</b> гое время на одной и той же лодке «SkyBoat <b>440</b>» (сегодня <b>......</b> <br>  остойчивости на <b>дно</b> укладывают бал- ласт. <b>......</b> (ее составили «Олимп» и «<br>  <b>Люкс</b>» из.</span><br></div></li></ol></div></div></div><div id="tads" style="background:#fff8e7;margin:0 0 11px;min-height:0;padding:2px 8px 1px 7px"><h2 class="spon" style="margin:0 -35px 0 0;padding:4px 4px 4px 0;text-align:left;font-size:13px !important">Реклама</h2><ol style="padding:4px 0"><li class="taf"><h3><a id="pa1" href="/aclk?sa=L&amp;ai=Cd8UGk_0kUuufG4az-QbSx4CIBoTP_aYEtP-clGWx5tstCAMQAVCk3bz7BGCEzfCFpB6QAQLIAQGpAkU5UxvxToE-qgQkT9CBOjPGywsMpoxTJiv7SYHFRbTPmtNKrEXUsPJuwoeilzX2gAesi4Ir&amp;sig=AOD64_2TzZqtYNUZD4SmMkgymc7NwXHGew&amp;ved=0CB0Q0Qw4Cg&amp;adurl=http://go.sp-ask.com/ru/r5%3Fq%3D%25D1%2580%25D1%258B%25D0%25B1%25D0%25B0%26siteid%3D7072%7C7072%7C7072%26t%3Db%26n%3Dg%26m%3D%26c%3D27067839436%26h%3D2o1%26i%3D7101665116" target="_blank"><b>Рыба</b></a></h3><div class="kv" style="margin-bottom:2px"><cite>www.ask.com/<b>Рыба</b></cite></div><span class="ac">Поиск <b>Рыба</b> Найди результаты на Ask.com сегодня</span></li></ol></div><p id="ofr"><i>Мы скрыли некоторые результаты, которые очень похожи на уже представленные выше (11).<br><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;filter=0">Показать скрытые результаты</a>.</i></p></div><div id="foot"><table align="center" border="0" cellpadding="0" cellspacing="0" id="nav"><tr valign="top"><td class="b" align="left"><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;start=0&amp;sa=N"><span class="csb" style="background-position:0 0;float:right;width:53px"></span><span style="display:block;margin-right:35px;clear:right">Предыдущая</span></a></td><td><a href="/search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns&amp;ei=k_0kUpX9GYiQtQaS-oHYDw&amp;start=0&amp;sa=N" class="fl"><span class="csb" style="background-position:-74px 0;width:20px"></span>1</a></td><td><span class="csb" style="background-position:-53px 0;width:20px"></span><b>2</b></td><td class="b" style="text-align:left"><span class="csb" style="background-position:-96px 0;width:45px"></span><b></b></td></tr></table><p class="flc" id="bfl" style="margin:19px 0 0;text-align:center"><a href="/advanced_search?q=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;newwindow=1&amp;hl=ru&amp;prmd=ivns">Расширенный поиск</a><a href="/support/websearch/bin/answer.py?answer=134479&amp;hl=ru">Справка по поиску</a> <a href="/tools/feedback/survey/html?productId=196&amp;query=%D1%83+%D1%80%D0%B8%D0%B1%D0%B0+%D0%B2%D0%B8%D0%BD%D0%B1%D0%BE%D1%82+440+%D0%BB%D1%8E%D0%BA%D1%81+%D1%81%D0%BA%D0%BB%D0%B0%D0%B4%D0%BD%D0%BE%D0%B5+%D0%B4%D0%BD%D0%BE+%D0%B8%D0%BB%D0%B8+%D0%BD%D0%B5%D1%82&amp;hl=ru">Отправить отзыв</a></p><div class="flc" id="fll" style="margin:19px auto 19px auto;text-align:center"><a href="/">Главная страница Google</a> <a href="/intl/ru/ads">Рекламные программы</a> <a href="/intl/ru/policies/">Правила и принципы</a> <a href="/intl/ru/about.html">О Google</a></div></div></td><td valign="top"></td></tr></table><script src="/xjs/_/js/k=xjs.hp.en_US.TKAR9dPZb_0.O/m=sb_he,pcc/rt=j/d=1/sv=1/rs=AItRSTMwy-ioZl-SqW8Y1zSxLkLEDUVHKA"></script><script type="text/javascript">google.ac&&google.ac.c({"agen":true,"cgen":true,"client":"heirloom-serp","dh":true,"ds":"","eqch":true,"fl":true,"host":"google.ru","jsonp":true,"msgs":{"dym":"Возможно, вы имели в виду:","lcky":"Мне повезёт!","lml":"Подробнее...","oskt":"Способы ввода","psrc":"Этот запрос был удален из вашей \u003Ca href=\"/history\"\u003Eистории веб-поиска\u003C/a\u003E","psrl":"Удалить","sbit":"Поиск по картинке","srch":"Поиск в Google"},"ovr":{"ms":1},"pq":"у риба винбот 440 люкс складное дно или нет","qcpw":false,"scd":10,"sce":5,"stok":"6dRDoxC0WqsLBIETYNJk7mcZ2p8"})</script></body></html>"""
        founded = Google(html).parse()
        self.check(snippets, founded)

    def check(self, snippets, founded):
        for i, founded_snippet in enumerate(founded):
            position, url, title, snippet = snippets[i]
            self.assertEqual(founded_snippet['p'], position)
            self.assertEqual(founded_snippet['u'], url)
            self.assertEqual(founded_snippet['t'], title)
            self.assertEqual(founded_snippet['s'], snippet)


if __name__ == '__main__':
    unittest.main()
